<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Voeg tegel toe';
$string['aggregation_all'] = 'Gebruikers die aan alle bovenstaande criteria voldoen, kunnen deze functiekoppeling bekijken';
$string['aggregation_any'] = 'Gebruikers die voldoen aan een van de bovenstaande criteria kunnen deze functiekoppeling bekijken';
$string['aggregation_label'] = 'Verzamelen van regelsets';
$string['aggregation_title'] = 'Regelset aggregatielogica';
$string['arrows'] = 'Vorige/Volgende';
$string['audience_add'] = 'Doelgroepen toevoegen';
$string['audience_aggregation_all'] = 'Alle doelgroepen hierboven';
$string['audience_aggregation_any'] = 'Eén van de doelgroepen hierboven';
$string['audience_aggregation_label'] = 'Doelgroep regelaggregatie';
$string['audience_hide'] = 'U bent niet gemachtigd om de zichtbaarheid van de doelgroep op deze tegel te bewerken. Neem contact op met de systeembeheerder als u dat wenst. Aantal zichtbare doelgroepen: {$a}';
$string['audience_showing'] = 'Toegang geven via doelgroepcriteria';
$string['audience_title'] = 'Doelgroep';
$string['autoplay'] = 'Autoplay';
$string['background'] = 'Achtergrond';
$string['backgroundappearance'] = 'Uiterlijk van de afbeelding';
$string['backgroundcontain'] = 'Pas binnen tegel';
$string['backgroundcover'] = 'Tegel vullen';
$string['block_header'] = 'Bloktitel';
$string['bottom_heading'] = 'Onder';
$string['cannot_edit_tile'] = 'Je hebt geen permissies om deze tegel aan te passen';
$string['cannot_view_image'] = 'Je kan deze afbeelding niet zien';
$string['certification_has_been_deleted'] = 'Certificering is verwijderd';
$string['certification_hidden'] = 'Verborgen';
$string['certification_name'] = 'Certificering';
$string['certification_name_label'] = 'Certificeringsnaam';
$string['certification_not_found'] = 'Selecteer een certificering';
$string['certification_not_selected'] = 'Geen certificering geselecteerd';
$string['certification_select'] = 'Selecteer certificering';
$string['certification_sr-only'] = 'Link naar de certificering {$a}';
$string['certificationvisibility'] = 'Zichtbaarheid van certificering';
$string['clear_color'] = 'Kleur selectie verwijderen';
$string['color_error'] = 'De ingevoerde waarde kwam niet overeen met een hexadecimale waarde, d.w.z. \'# 11FFaa\'';
$string['confirm'] = 'Weet je zeker dat je deze tegel wil verwijderen?';
$string['content_edit'] = 'Wijzig tegel';
$string['content_form_title'] = 'Wijzig tegel {$a}';
$string['content_menu_title'] = 'Bewerk';
$string['content_menu_title_sr-only'] = 'Wijzig tegel {$a}';
$string['controls'] = 'Beheer';
$string['course_has_been_deleted'] = 'Cursus is verwijderd';
$string['course_hidden'] = 'Verborgen';
$string['course_name'] = 'Cursus';
$string['course_name_label'] = 'Cursusnaam';
$string['course_not_found'] = 'Selecteer een cursus';
$string['course_not_selected'] = 'Geen cursus geselecteerd';
$string['course_select'] = 'Selecteer cursus';
$string['course_sr-only'] = 'Koppelen aan de {$a} cursus';
$string['course_tile_title'] = 'Tegel voor de {$a} cursus';
$string['coursevisibility'] = 'Zichtbaarheid van de cursus';
$string['currently_selected'] = 'Momenteel geselecteerd';
$string['default_name'] = 'Statisch';
$string['delete_audience_rule'] = 'Verwijder de doelgroep {$a} van het blok';
$string['delete_menu_title'] = 'Verwijderen';
$string['delete_menu_title_sr-only'] = 'Verwijder de tegel {$a}';
$string['error_no_rule'] = 'Selecteer een regel';
$string['fade'] = 'Fade';
$string['heading_location'] = 'Plaatsing van titel';
$string['hidden_text'] = 'Verborgen';
$string['icon'] = 'Icoon';
$string['icon_change'] = 'Aanpassen';
$string['icon_choose'] = 'Selecteer';
$string['icon_choose_title'] = 'Selecteer icoon';
$string['icon_delete'] = 'Verwijder';
$string['icon_help'] = 'Let op: Gebruikers met een ander thema dan jij hebben niet dezelfde iconen';
$string['icon_invalid'] = 'Het icoon is ongeldig';
$string['icon_size'] = 'Icoonformaat';
$string['icon_size_large'] = 'Groot';
$string['icon_size_medium'] = 'Medium';
$string['icon_size_small'] = 'Klein';
$string['interval'] = 'Interval (seconden)';
$string['interval_error'] = 'Het interval moet een positief getal zijn';
$string['interval_help'] = 'De tijd in seconden tussen het wisselen van achtergrondafbeeldingen. Een interval van 0 betekent geen overgangen. Waarden tussen 0 en 1 worden afgerond op 1.';
$string['is_visible'] = 'Is zichtbaar';
$string['less'] = 'Minder';
$string['link'] = 'Locatie koppelen';
$string['link_target_label'] = 'Open link in nieuw tabblad';
$string['managesubtiles'] = 'Inhoud aanpassen';
$string['managesubtiles_sr-only'] = 'Inhoud aanpassen voor {$a} tegel';
$string['manual_id'] = 'Handmatige ID';
$string['manual_id_help'] = 'Een id die op het blok wordt toegepast. Te gebruiken door thema\'s';
$string['multi_name'] = 'Galerij';
$string['order'] = 'Volgorde';
$string['parenttile_content_menu_title'] = 'Galerij aanpassen';
$string['parenttile_content_menu_title_sr-only'] = 'Aanpassen voor {$a} tegel';
$string['pauseonhover'] = 'Pauzeer hover';
$string['pluginname'] = 'Uitgelichte koppelingen';
$string['position_indicator'] = 'Positie indicator';
$string['preset_aggregation_all'] = 'Alle vooraf ingestelde regels hierboven';
$string['preset_aggregation_any'] = 'Elk van de geselecteerde vooraf ingestelde regels hierboven';
$string['preset_aggregation_label'] = 'Vooraf ingestelde regelaggregatie';
$string['preset_checkbox_admin'] = 'Gebruiker is systeembeheerder';
$string['preset_checkboxes_label'] = 'Conditie vereist om te bekijken';
$string['preset_checkbox_guest'] = 'Gebruiker is ingelogd als gast';
$string['preset_checkbox_loggedin'] = 'Gebruiker is ingelogd';
$string['preset_checkbox_notguest'] = 'Gebruiker is niet ingelogd als gast';
$string['preset_checkbox_notloggedin'] = 'Gebruiker is niet ingelogd';
$string['preset_showing'] = 'Definieer toegang op vooraf ingestelde regels';
$string['preset_title'] = 'Vooraf ingesteld(e)';
$string['program_has_been_deleted'] = 'Programma is verwijderd';
$string['program_hidden'] = 'Verborgen';
$string['program_name'] = 'Programma';
$string['program_name_label'] = 'Programmatitel';
$string['program_not_found'] = 'Selecteer een programma';
$string['program_not_selected'] = 'Geen programma geselecteerd';
$string['program_select'] = 'Selecteer programma';
$string['program_sr-only'] = 'Link naar het programma {$a}';
$string['programvisibility'] = 'Zichtbaarheid van programma';
$string['random'] = 'Willekeurig';
$string['repeat'] = 'Herhalen';
$string['requires_alt_text'] = 'Deze tegel vereist een alternatieve tekst, om redenen van toegankelijkheid';
$string['save_edit'] = 'Opslaan en aanpassen';
$string['sequential'] = 'Sequentieel';
$string['shape_fullwidth'] = 'Volle breedte';
$string['shape_landscape'] = 'Landschap';
$string['shape_portrait'] = 'Portret';
$string['shape_square'] = 'Vierkant';
$string['show_progress_bar'] = 'Toon de voortgang';
$string['size_large'] = 'Groot';
$string['size_medium'] = 'Medium';
$string['size_small'] = 'Klein';
$string['slide'] = 'Slide';
$string['stopediting'] = 'Opslaan';
$string['text'] = 'Tekst';
$string['textbody'] = 'Tekst';
$string['tile_alt_text'] = 'Alternatieve tekst';
$string['tile_alt_text_help'] = 'Geef alternatieve informatie voor deze afbeelding, als een gebruiker deze om een of andere reden niet kan bekijken (vanwege een trage verbinding, een fout in het src-kenmerk of als de gebruiker een schermlezer gebruikt).';
$string['tile_background'] = 'Afbeelding';
$string['tile_background_color'] = 'Achtergrond kleur';
$string['tile_background_help'] = 'De weergegeven afbeeldingen zijn vierkant, dus het wordt aanbevolen om een vierkante afbeelding te uploaden. Enkele geschatte formaten: klein 150x150, gemiddeld 200x200, groot 350x350. Geaccepteerde afbeeldingstypes zijn .jpg, .png, .gif en .svg.';
$string['tile_description'] = 'Beschrijving';
$string['tile_gallery_background'] = 'Afbeeldingen';
$string['tile_gallery_background_help'] = 'Als er meerdere afbeeldingen zijn geselecteerd, schakelt de afbeelding willekeurig tussen de beschikbare afbeeldingen, met een interval die wordt opgegeven door de instelling Interval. De weergegeven afbeeldingen zijn vierkant, dus het wordt aanbevolen om een vierkante afbeelding te uploaden. Enkele geschatte formaten: klein 150x150, gemiddeld 200x200, groot 350x350. Geaccepteerde afbeeldingstypes zijn .jpg, .png, .gif en .svg.';
$string['tile_position'] = 'Positie van de tegel';
$string['tile_rules_show'] = 'Bepaal de toegang door tegelregels';
$string['tilerules_title'] = 'Aangepaste regels';
$string['tile_shape'] = 'Vorm van tegel';
$string['tile_size'] = 'Tegelgrootte';
$string['tile_title'] = 'Titel';
$string['tile_types'] = 'Tegeltype';
$string['top_heading'] = 'Top';
$string['top_tile_name'] = 'Label top';
$string['totara_featured_links:addinstance'] = 'Voeg een nieuw blok met uitgelichte koppelingen toe';
$string['totara_featured_links:edit'] = 'Tegels aanpassen in dit blok';
$string['totara_featured_links:myaddinstance'] = 'Voeg een nieuw blok met uitgelichte koppelingen toe aan de pagina';
$string['transition'] = 'Transitie';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL\'s kunnen volledige namen zijn (http://www.sitename.com), gedeeltelijke namen, (sitename.com) of lokaal (voor adressen op deze Totara-site). Lokale URL\'s moeten beginnen met een schuine streep (/), omdat dit garandeert dat de koppeling blijft werken als de URL van de site wordt gewijzigd. Bij gebruik wordt aan een lokale URL het webadres van de site toegevoegd.';
$string['userdataitemtotara_featured_links_tiles'] = 'Aanbevolen links';
$string['visibility_custom'] = 'Pas regels toe';
$string['visibility_edit'] = 'Zichtbaarheid bewerken';
$string['visibility_form_title'] = 'Bewerk de zichtbaarheid van de {$a}-tegel';
$string['visibility_hide'] = 'Verborgen voor iedereen';
$string['visibility_label'] = 'Toegang';
$string['visibility_menu_title'] = 'Zichtbaarheid';
$string['visibility_menu_title_sr-only'] = 'Zichtbaarheid aanpassen voor {$a} tegel';
$string['visibility_show'] = 'Zichtbaar voor iedereen';
