<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Moeilijkheidsgraad activiteit';
$string['a11y_activity_time_to_complete'] = 'Tijd om activiteit te voltooien';
$string['activity_contents'] = 'Inhoud';
$string['activity_set_self_completion'] = 'Ik heb deze activiteit voltooid';
$string['activity_status_completed'] = 'Voltooid';
$string['activity_status_not_completed'] = 'Niet voltooid';
$string['completion_condition'] = 'Voltooiingsvoorwaarde';
$string['completion_content_provider_description'] = 'Activiteit als voltooid weergeven wanneer aan de {$a} voorwaarden is voldaan';
$string['contentmarketplace:addinstance'] = 'Content marketplace toevoegen';
$string['contentmarketplace:launch'] = 'Externe content starten';
$string['contentmarketplace:view'] = 'Externe content bekijken';
$string['course_details'] = 'Cursusdetails';
$string['enrol_success_message'] = 'Je bent succesvol ingeschreven';
$string['enrol_to_course'] = 'Inschrijven voor cursus {$a}';
$string['error:cannot_find_learning_object'] = 'Kan het leerobject van {$a} niet vinden';
$string['error:completion_not_enabled'] = 'De zelfvoltooiing is niet ingeschakeld';
$string['internal_error'] = 'Interne fout';
$string['launch'] = 'Starten (opent in nieuw venster)';
$string['marketplace_component'] = 'Marketplace component';
$string['marketplace_logo'] = 'Content marketplace logo';
$string['modulename'] = 'Content marketplace';
$string['modulename_help'] = 'Met de content marketplace heb je toegang tot een reeks gratis en betaalde leerinhoud van vertrouwde content leveranciers. Je kunt deze inhoud als één of meerdere nieuwe cursussen in de cursuscatalogus integreren. Deze inhoud kan worden toegevoegd als nieuwe content aan de catalogus, of als activiteit in bestaande cursussen, programma\'s en certificeringen worden opgenomen.';
$string['modulenameplural'] = 'Content marketplace';
$string['pluginadministration'] = 'Activiteitenbeheer van content marketplace';
$string['pluginname'] = 'Externe content marketplace';
$string['toggle_off_error'] = 'Kan zelfvoltooiing niet uitschakelen';
$string['toggle_on_error'] = 'Kan zelfvoltooiing niet inschakelen';
$string['updated_at'] = 'Bijgewerkt op: {$a}';
$string['viewing_as_enrollable_admin'] = 'Je opent deze cursus als beheerder. Je moet jezelf inschrijven voor de cursus om jouw voortgang bij te kunnen houden.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Je opent deze cursus als beheerder.';
$string['viewing_as_enrollable_guest'] = 'Je bekijkt deze cursus als gast. Je moet jezelf inschrijven voor de cursus om jouw voortgang bij te kunnen houden.';
$string['viewing_as_guest'] = 'Je bekijkt als gast. Je voortgang wordt niet geregistreerd.';
$string['workflow:description'] = 'Maak een activiteit op basis van wat beschikbaar is in de LinkedIn Learning content marketplace';
$string['workflow:name'] = 'Een activiteit toevoegen vanuit de LinkedIn Learning content marketplace';
$string['workflow:type'] = 'Een nieuwe activiteit van de content marketplace toevoegen';
