<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Account';
$string['addcourse'] = 'Voeg een nieuwe cursus toe';
$string['addcoursego1'] = 'Voeg cursussen toe  van de GO1 content marketplace';
$string['addcoursego1_description'] = 'Maak één of meerdere activiteitscursussen op basis van wat beschikbaar is in de GO1 content marktplaats.';
$string['all_content'] = 'Alle inhoud ({$a})';
$string['annualcost'] = 'Jaarlijkse abonnementskosten';
$string['availability-filter:all'] = 'Alles';
$string['availability-filter:collection'] = 'Aangepaste collectie';
$string['availability-filter:subscription'] = 'Abonnement';
$string['cachedef_goonewscount'] = 'Aantal GO1-onderdelen';
$string['cachedef_goonewslearningobject'] = 'GO1 leerobject';
$string['cachedef_goonewslearningobjectbulk'] = 'GO1 bulk-leerobjecten';
$string['collection_content'] = 'Aangepaste collectie ({$a})';
$string['collections'] = 'Collecties';
$string['content_creators'] = 'Contentmakers';
$string['content_creators_help'] = 'Contentmakers zijn alle gebruikers met machtigingen om cursussen te maken';
$string['content_settings'] = 'Inhoudsinstellingen';
$string['content_settings_description'] = 'Tot welke GO1-content moeten deze gebruikers toegang hebben bij het verkennen van Content Marketplace?';
$string['continue'] = 'Doorgaan';
$string['coursecreated'] = 'Nieuwe cursus is gemaakt';
$string['coursecreatedx'] = '{$a} nieuwe cursussen zijn gemaakt';
$string['course_creation'] = 'Cursus maken';
$string['course_creation_help'] = 'Wil je alle inhoud opnemen in één cursus of een nieuwe cursus maken voor elk onderdeel?';
$string['courses_amount_label'] = '({$a} courses)';
$string['currentplan'] = 'Huidige plan';
$string['duration'] = '{$a} minuten';
$string['enabledby'] = 'Ingeschakeld door';
$string['enabledbyunknown'] = 'Onbekend';
$string['enableddate'] = 'Ingeschakelde datum';
$string['error:invalid_token'] = 'Er is een authenticatieprobleem bij het verbinden met de GO1-servers. De GO1 Content Marketplace moet opnieuw worden opgezet.';
$string['error:rest_client_timeout'] = 'Er is een time-out opgetreden in de communicatie met de GO1-server. Probeer het alsjeblieft nog een keer.';
$string['error:unavailable_learning_object'] = 'Poging gedaan om niet-beschikbaar studieobject te gebruiken. Ga terug naar de GO1 content-marktplaats.';
$string['explorego1marketplace'] = 'GO1 Content Marketplace';
$string['explorego1marketplacedesc'] = 'Verken inhoud van de GO1-marktplaats';
$string['filter:availability'] = 'Beschikbaarheid';
$string['filter:language'] = 'Talen';
$string['filter:provider'] = 'Leveranciers';
$string['filter:tags'] = 'Labels';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = 'roles
{$a->lang} ({$a->country})';
$string['learners'] = 'Cursisten';
$string['managesubscription'] = 'Beheer abonnement';
$string['no_content'] = 'Geen Content Marketplace';
$string['notapplicable'] = 'Niet van toepassing';
$string['numberactiveusers'] = 'Aantal actieve gebruikers';
$string['numberlicensedusers'] = 'Aantal actieve licenties';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Betaal-per-plaats cursus';
$string['pay_per_seat:admin'] = 'Verzoek naar beheerder verstuurd';
$string['pay_per_seat_help'] = 'Wanneer een cursus niet is inbegrepen in je abonnement, hoe moeten cursisten dan toegang krijgen tot de cursus?';
$string['pay_per_seat:learner'] = 'Cursist betaald';
$string['plugin_description_html'] = 'Compliance en professionele ontwikkeling gemakkelijk gemaakt. Toegang tot meer dan 100.000 cursussen. <a href="https://www.go1.com/affiliate/totara" target="_blank">Meer te weten komen</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'Portal-URL';
$string['price:free'] = 'Gratis';
$string['price:included'] = 'Inclusief';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Regio';
$string['region:'] = 'Onbekend';
$string['region:AU'] = 'Australië';
$string['region:EU'] = 'Europese Unie';
$string['region:MY'] = 'Maleisië';
$string['region:OTHER'] = 'Rest van de wereld';
$string['region:UK'] = 'Verenigd Koninkrijk';
$string['region:US'] = 'Verenigde Staten van Amerika';
$string['renewaldate'] = 'Vernieuwingsdatum';
$string['saveandexplorego1'] = 'Bewaar en verken GO1';
$string['search:placeholder'] = 'Zoek naar cursustitel, leverancier of zoekwoord';
$string['selectcontent'] = 'Selecteer {$a}';
$string['settings_saved'] = 'Instellingen zijn opgeslagen.';
$string['setup_page_header'] = 'GO1-integratie instellen';
$string['sort:created:desc'] = 'Laatste';
$string['sort:popularity'] = 'Populair';
$string['sort:price'] = 'Prijs (van laag naar hoog)';
$string['sort:price:desc'] = 'Prijs (van hoog naar laag)';
$string['sort:relevance'] = 'Beoordeling / meest relevant';
$string['sort:title'] = 'Alfabetisch (van A tot Z)';
$string['specific_collection'] = 'Specifieke verzameling';
$string['subscribed_content'] = 'Geabonneerde inhoud ({$a})';
$string['subscription_details'] = 'Abonnementsgegevens';
$string['unknownlanguage'] = 'Onbekend';
$string['warningdisablemarketplace:body:html'] = '<p> Je staat op het punt de GO1 Content Marketplace uit te schakelen. Als je doorgaat, kunnen cursusmakers niet langer onderdelen opnemen in nieuw toegevoegde cursussen. </p><p> Gebruikers die eerder al GO1-activiteiten hebben gestart, blijven toegang houden tot die inhoud, maar ze kunnen geen nieuwe GO1-activiteiten starten. </p><p> Weet je zeker dat je door wilt gaan? </p>';
$string['warningdisablemarketplace:title'] = 'Weet je het zeker?';
$string['warningdisablemarketplace:yes'] = 'Schakel GO1 uit';
$string['warningenablemarketplace:body:html'] = 'Je staat op het punt de Go1-content marketplace in te schakelen. Als je doorgaat, zal content uit de marketplace beschikbaar zijn voor cursusmakers om op te nemen in nieuwe cursussen.';
$string['warningenablemarketplace:title'] = 'Go1-content inschakelen';
