<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Gebruik deze service voor het synchroniseren van cijfers en het beheren van kolommen';
$string['grade_synchronization'] = 'IMS LTI Assignment and Grade Services';
$string['grade_synchronization_help'] = 'Of de IMS LTI Assignment and Grade Services moet worden gebruikt om cijfers te synchroniseren in plaats van de Basic Outcomes-service.

* ** Gebruik deze service niet ** - Basisresultatenfuncties en -configuratie worden gebruikt
* ** Gebruik deze service alleen voor cijfer-synchronisatie ** - De service vult de cijfers in een reeds bestaande cijferlijstkolom, maar dat zal niet gebeuren in staat om nieuwe kolommen te maken
* ** Gebruik deze service voor cijfer-synchronisatie en kolommanagement ** - De dienst kan cijferlijstkolommen maken en bijwerken en de cijfers beheren.';
$string['ltiservice_gradebookservices'] = 'IMS LTI Assignment and Grade Services';
$string['modulename'] = 'LTI Cijfers';
$string['nevergs'] = 'Maak geen gebruik van deze service';
$string['partialgs'] = 'Gebruik deze service alleen voor het synchroniseren van cijfers';
$string['pluginname'] = 'LTI-toewijzing en cijfers';
$string['privacy:metadata:externalpurpose'] = 'Deze informatie wordt naar een externe LTI-provider gestuurd.';
$string['privacy:metadata:feedback'] = 'De feedback die de gebruiker heeft ontvangen voor deze LTI-activiteit.';
$string['privacy:metadata:grade'] = 'Het cijfer dat de gebruiker in Totara heeft ontvangen voor deze LTI-activiteit.';
$string['privacy:metadata:maxgrade'] = 'Het maximale cijfer dat kan worden behaald voor deze LTI-activiteit.';
$string['privacy:metadata:timemodified'] = 'De laatste keer dat het cijfer is bijgewerkt';
$string['privacy:metadata:userid'] = 'De ID van de gebruiker die de LTI-consumer gebruikt.';
$string['servicename'] = 'LTI Assignment and Grade Services';
$string['taskcleanup'] = 'LTI Assignment and Grade Services tabel opschonen';
