<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Some users have timezones specified in their profiles which are no longer supported. Timezones should be set to a location-based string, e.g. America/New_York, Europe/London, Asia/Singapore. Use the Check User Timezones tool found in Site Administration -> Location to fix timezones for all users.';
$string['badzone'] = 'Deze tijdzone wordt niet ondersteund';
$string['error:unknownzones'] = 'Bij {$a->numusers} gebruikers is een onbekende tijdzone ingesteld. Hety gaat om deze volgende tijdzones:<br />{$a->badzonelist}';
$string['error:updatetimezone'] = 'Er is een fout opgetreden bij het wijzigen van de tijdzone {$a->badzone} naar {$a->replacewith}';
$string['infomessage'] = 'This tool checks the timezones specified in the profiles of your users. In order for timezones to work correctly a location-based timezone should be specified, e.g. America/New_York, Europe/London, Asia/Singapore. Some timezone abbreviations (e.g. CET, EST) and UTC offsets (e.g +/-4.5) will not calculate Daylight Savings changes correctly.<br><br>This tool will allow you to change unsuported timezones to an approved format.';
$string['nobadusertimezones'] = 'Geen fouten geconstateerd';
$string['numbadusertimezones'] = 'Voor {$a} gebruikers moet de tijdzone worden aangepast';
$string['numusers'] = 'Aantal gebruikers';
$string['pluginname'] = 'Tijdzones controleren';
$string['replacewith'] = 'Aanpassen naar';
$string['updatetimezones'] = 'Tijdzones';
$string['updatetimezonesuccess'] = 'Tijdzone {$a->badzone} aangepast naar {$a->replacewith}';
