<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Filterpaneel';
$string['a11y_import_page_reviewing'] = 'Geselecteerde cursussen bekijken';
$string['a11y_import_page_selecting'] = 'Cursusselectie weergeven';
$string['actions'] = 'Acties';
$string['active_filter'] = 'EN "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'EN "{$a}"';
$string['add_to_collection'] = 'Voeg toe aan verzameling';
$string['assign_category'] = 'Categorie toewijzen...';
$string['availability'] = 'Beschikbaarheid';
$string['basket_back_to_catalogue'] = 'Terug naar catalogus';
$string['basket_clear_selection'] = 'Wis selectie';
$string['basket_create_courses'] = 'Cursus(sen) aanmaken';
$string['basket_go_to_review'] = 'Volgende: Review';
$string['basket_select_category'] = 'Selecteer categorie';
$string['contentmarketplace'] = 'Content marketplace';
$string['contentmarketplace:add'] = 'Voeg content marketplace toe';
$string['contentmarketplace:config'] = 'Beheer content marketplace';
$string['content_provider'] = 'Content provider';
$string['course_description_label'] = 'Over de cursus';
$string['course_items_label'] = 'Cursus structuur';
$string['course_provider'] = 'Cursusprovider';
$string['coursesettings'] = 'Cursusinstellingen';
$string['createandview'] = 'Opslaan en cursus tonen';
$string['createcourse'] = 'Maak een cursus';
$string['createcourses'] = 'Maak {$a}-cursussen aan';
$string['createmultipleactivitiescourse'] = 'Maak een nieuwe cursus met meerdere activiteiten voor de geselecteerde onderdelen';
$string['createmultipleactivitycourse'] = 'Maak een nieuwe cursus met meerdere activiteiten voor het geselecteerde onderdeel';
$string['createsingleactivitycourse'] = 'Maak een nieuwe cursus met het één activiteit-format voor het geselecteerde onderdeel';
$string['createsingleactivitycourses'] = 'Maak een nieuwe cursus met het één activiteit-format voor elk geselecteerd onderdeel';
$string['description'] = 'Omschrijving';
$string['disable'] = 'Uitschakelen';
$string['disablecontentmarketplaces'] = 'Schakel content marketplace uit';
$string['disabled'] = 'Uitgeschakeld';
$string['enable'] = 'Inschakelen';
$string['enable_content_marketplace'] = 'Schakel een content marketplace in';
$string['enablecontentmarketplaces'] = 'Schakel content marketplaces in';
$string['enablecontentmarketplacesdesc'] = 'Indien ingeschakeld, wordt het mogelijk om toegang te krijgen tot externe trainingsinhoud via de marktplaatsen van derde partijen van Totara';
$string['enabled'] = 'Ingeschakeld';
$string['enable_plugin'] = '{$a} inschakelen';
$string['error:cannot_add_course_to_category'] = 'Gebruiker kan cursus niet toevoegen aan categorie {$a}';
$string['error:cannot_add_module_to_course'] = 'Kan module niet toevoegen aan cursus {$a}';
$string['error:cannot_configure_course'] = 'Kan cursus {$a} niet configureren';
$string['error:cannot_create_course'] = 'Kan geen cursus maken';
$string['error:cannot_find_course'] = 'Kan de cursus {$a} niet vinden';
$string['error:cannot_find_section'] = 'Kan de sectie {$a} niet vinden';
$string['error:cannot_obtain_token_by_invalid_value'] = 'Kan het toegangstoken niet verkrijgen vanwege een ongeldige waarde van kenmerk \'{$a}\'';
$string['error:cannot_obtain_token_by_missing_field'] = 'Kan het toegangstoken niet verkrijgen vanwege ontbrekend kenmerk \'{$a}\'';
$string['error:disabledmarketplace'] = '{$a} content marketplace uitgeschakeld';
$string['error:disabledmarketplaces'] = 'Content marketplaces zijn uitgeschakeld';
$string['error:invalid_token'] = 'Er is een authenticatieprobleem bij het verbinden met de externe servers.';
$string['event_course_module_source_created'] = 'Bron van cursusmodule gemaakt';
$string['explore'] = 'Onderzoeken';
$string['explore_content_marketplace'] = 'Terug om content marketplaces te verkennen';
$string['explorecreatecourseheading'] = 'Voeg een nieuwe cursus toe';
$string['explorecreatecourseintro'] = 'Selecteer content om toe te voegen';
$string['explore_totara_content'] = 'Ontdek content marketplace';
$string['explore_totara_content_x'] = 'Verken de content marketplace: {$a}';
$string['filters'] = 'Filters';
$string['filter_sort_by'] = 'Sorteer op';
$string['hide_filters'] = 'Verberg filters';
$string['in_collection'] = 'In verzameling';
$string['initial_sync_learning_object_metadata_task'] = 'Initiële synchronisatie van metadata van leerobjecten';
$string['item_count'] = '{$a->count} items';
$string['item_count_and_filters'] = '{$a->count} items die overeenkomen met {$a->filters}';
$string['itemselected'] = '1 onderdeel geselecteerd';
$string['itemselected_plural'] = '{$a} onderdelen geselecteerd';
$string['list_separator'] = ',';
$string['loading_details'] = 'Gegevens laden ...';
$string['loading_filters'] = 'Filters laden ...';
$string['loading_search_results'] = 'Zoekresultaten laden ...';
$string['load_more'] = 'Meer laden';
$string['logo_alt'] = '{$a}\'s logo';
$string['manage_available_content'] = 'Beheer beschikbare content';
$string['manage_content_marketplaces'] = 'Beheer content marketplaces';
$string['marketplacenotificationbodyhtml'] = '<p> Totara Learn ondersteunt nu Marketplaces voor content, zodat je externe content op je Totara-site kunt bekijken en importeren. </p><p> {$a} </p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn ondersteunt nu Marketplaces voor inhoud, zodat je externe inhoud op je Totara-site kunt bekijken en importeren.

Klik hier om het in te stellen: {$a}';
$string['marketplacenotificationsubject'] = 'Content marketplaces zijn nu beschikbaar in Totara';
$string['messageprovider:notification'] = 'Notificaties voor Content Marketplaces';
$string['missingcoursecategory'] = 'Ontbrekende cursuscategorie';
$string['online'] = 'Online';
$string['pluginname'] = 'Content marketplace';
$string['provider'] = 'Provider';
$string['provider_internal'] = 'Intern';
$string['ratingsx'] = '{$a} ratings (s)';
$string['remove_from_collection'] = 'Verwijderen uit de verzameling';
$string['search:many-results'] = '{$a} resultaten';
$string['search:no-results'] = 'Geen resultaten';
$string['search:one-result'] = '1 resultaat';
$string['settings'] = 'Instellingen';
$string['settings_page_not_found'] = 'Instellingenpagina is niet gevonden voor deze plug-in.';
$string['setup'] = 'Stel in';
$string['setup_content_marketplaces'] = 'Content marketplaces instellen';
$string['setup_description_body:html'] = '<p> De Content marketplace biedt je een reeks gratis en betaalde leercontent die je vervolgens aan jouw klanten of cursisten kunt aanbieden. Je kunt abonnementen instellen met content marketplaces om <strong>toegang</strong> te <strong>krijgen tot hun gratis of premium inhoud</strong> en die inhoud vervolgens te gebruiken bij het maken van cursussen. </p>';
$string['setup_description_heading'] = 'Wat is de content marketplace?';
$string['setup_tc'] = 'Stel content marketplace in';
$string['shortnamenotuniquewithinform'] = 'Korte titel wordt al gebruikt voor een andere cursus hierboven ({$a})';
$string['show_filters'] = 'Toon filters';
$string['sortby'] = 'Sorteer op';
$string['subplugintype_contentmarketplace'] = 'Content marketplace';
$string['subplugintype_contentmarketplace_plural'] = 'Content marketplaces';
$string['sync_learning_object_metadata_task'] = 'Metagegevens van leerobjecten bijwerken';
$string['total'] = 'Totaal';
$string['warningcreatelotsofcourses:body'] = 'Weet je zeker dat je {$a}-cursussen wilt maken? Dit kan even duren om te verwerken.';
$string['warningcreatelotsofcourses:title'] = 'Weet je het zeker?';
$string['warningcreatetoomanycourses:body'] = 'Kan niet meer dan 100 cursussen tegelijkertijd maken. Deselecteer enkele cursussen en probeer het opnieuw.';
$string['warningcreatetoomanycourses:title'] = 'Te veel cursussen';
$string['warningtoomanyselectall:body'] = 'Er zijn te veel onderdelen om ze allemaal te selecteren. Filter de zoekopdracht en probeer het opnieuw.';
$string['warningtoomanyselectall:title'] = 'Te veel';
