<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Certificering toevoegen';
$string['addcourse'] = 'Cursus toevoegen';
$string['addprogram'] = 'Programma toevoegen';
$string['backtoallcategory'] = 'Terug naar alle categorieën';
$string['backtoallcourse'] = 'Terug naar alle cursussen';
$string['backtoallprogram'] = 'Terug naar alle programma\'s';
$string['backtocategoryx'] = 'Terug naar {$a}';
$string['backtocourselisting'] = 'Terug';
$string['backtoparent'] = '&laquo; Terug';
$string['browsebycategory'] = 'Categorie';
$string['businessdays'] = 'Werkdagen';
$string['catalogcertifications'] = 'Catalogus: Certificering';
$string['catalogcourses'] = 'Catalogus: Cursussen';
$string['catalogprograms'] = 'Catalogus: Programma\'s';
$string['certifications'] = 'Certificeringen';
$string['completiontotrack'] = 'Voortgang registreren';
$string['coursecatalog:manageaudiencevisibility'] = 'Beheer beschikbaarheid voor doelgroepen';
$string['courses'] = 'Cursussen';
$string['deletedreminder'] = 'Bericht "{$a}" verwijderd';
$string['deletereminder'] = 'Bericht "{$a}" verwijderen';
$string['dontsend'] = 'Bericht niet verzenden';
$string['editcoursereminders'] = 'E-mailsjablonen';
$string['error:courseidincorrect'] = 'Cursuscode onjuist';
$string['error:courseidorcategory'] = 'Cursuscode of categorie moet worden ingevuld';
$string['error:createreminder'] = 'Bericht niet toegevoegd';
$string['error:deletereminder'] = 'Bericht niet verwijderd';
$string['error:updatereminder'] = 'Bericht niet aangepast';
$string['escalation'] = 'Escalatie';
$string['escalationmessagedefault'] = '[firstname] [lastname] heeft de evaluatie van [coursename] nog niet ingevuld.

Het is uiteraard erg belangrijk dat je medewerker alsnog deze evaluatie invult. Zou je [firstname] [lastname] er nogmaals aan willen herinneren?

Verder ontvang je hier geen berichten meer over.';
$string['escalationsubjectdefault'] = '[firstname] [lastname] heeft evaluatie nog niet ingevuld';
$string['findlearning'] = 'Catalogus';
$string['findlearningdisabled'] = 'Catalogus (verouderde catalogi)';
$string['invitation'] = 'Uitnodiging';
$string['invitationmessage'] = 'Bericht';
$string['invitationmessagedefault'] = 'Beste [firstname],

Hartelijk gefeliciteerd met het voltooien van [coursename].

Nu kan de cursusevaluatie worden ingevuld. Dit is erg belangrijk, omdat we zo de kwaliteit van onze opleidingen kunnen bewaken.

Je kunt de evaluatie starten op de cursuspagina [coursepageurl].

Ter informatie: als de evaluatie over [days count down] nog niet is ingevuld, wordt je manager op de hoogte gesteld.';
$string['invitationmessage_help'] = 'In de berichttekst van de inschrijfbevestiging kunnen diverse parameters worden opgenomen:

* [firstname] - Voornaam deelnemer
* [lastname] - Achternaam deelnemer
* [coursepageurl] - Hyperlink naar cursuspagina
* [coursename] - Titel van de cursus
* [managername] - Manager deelnemer
* [days counter up] - Aantal dagen sinds vorige voltooiing
* [days count down] - Aantal dagen tot vervaldatum';
$string['invitationperiod'] = 'Periode';
$string['invitationperiod_help'] = 'Periode (dagen) voordat inschrijfbevestiging wordt verzonden';
$string['invitationsubject'] = 'Onderwerp bericht';
$string['invitationsubjectdefault'] = 'Evaluatie [coursename]';
$string['invitationsubject_help'] = 'In het onderwerp van de inschrijfbevestiging kunnen diverse parameters worden opgenomen:

* [firstname] - Voornaam deelnemer
* [lastname] - Achternaam deelnemer
* [coursepageurl] - Hyperlink naar cursuspagina
* [coursename] - Titel van de cursus
* [managername] - Manager deelnemer
* [days counter up] - Aantal dagen sinds vorige voltooiing
* [days count down] - Aantal dagen tot vervaldatum';
$string['message'] = 'Bericht';
$string['missingtitle'] = 'Titel ontbreekt';
$string['new'] = 'Toevoegen';
$string['nextday'] = 'Volgende dag';
$string['noactivitieswithcompletionenabled'] = 'Berichten zijn onbeschikbaar omdat geen voltooiing is ingesteld voor de activiteiten in de cursus';
$string['nocertificationsfound'] = 'Geen certificering voor zoektermen "{$a}"';
$string['noeditsite'] = 'De systeemcursus kan niet op deze wijze worden aangepast';
$string['nofeedbackactivities'] = 'Berichten zijn onbeschikbaar omdat geen evaluatie is toegevoegd aan deze cursus';
$string['nomanagermessage'] = '(geen manager geselecteerd)';
$string['noprogramsfound'] = 'Geen programma\'s gevonden met \'{$a}\'';
$string['orviewcertifications'] = 'of toon certificering in categorie ({$a})';
$string['orviewcourses'] = 'Cursussen in deze categorie ({$a})';
$string['orviewprograms'] = 'Programma\'s in deze categorie ({$a})';
$string['performsearchoncertifications'] = 'of zoek naar certificering';
$string['performsearchoncourses'] = 'of zoek in cursussen';
$string['performsearchonprograms'] = 'of zoek in programma\'s';
$string['period'] = 'Periode';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '[URL cursus]';
$string['placeholder:dayssincecompletion'] = '';
$string['placeholder:daysuntildeadline'] = '';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '';
$string['pluginname'] = 'Catalogus';
$string['programs'] = 'Programma\'s';
$string['reminder'] = 'Herinnering';
$string['remindermessage'] = 'Herinnering';
$string['remindermessagedefault'] = 'Beste [firstname],

Hierbij nogmaals het verzoek om de cursusevaluatie van [coursename] in te vullen.

Je kunt de evaluatie starten op de cursuspagina [coursepageurl].

Ter informatie: als je de evaluatie niet spoedig invult, wordt je manager op de hoogte gesteld.';
$string['remindermessage_help'] = 'In de berichttekst van de herinnering kunnen diverse parameters worden opgenomen:

* [firstname] - Voornaam deelnemer
* [lastname] - Achternaam deelnemer
* [coursepageurl] - Hyperlink naar cursuspagina
* [coursename] - Titel van de cursus
* [managername] - Manager deelnemer
* [days counter up] - Aantal dagen sinds vorige voltooiing
* [days count down] - Aantal dagen tot vervaldatum';
$string['reminderperiod'] = 'Aantal dagen voor verzending bericht';
$string['reminderperiod_help'] = 'Aantal dagen waarna de herinnering wordt verzonden.';
$string['remindersmenuitem'] = 'Evaluatiemails';
$string['remindersubject'] = 'Onderwerp';
$string['remindersubjectdefault'] = 'Herinnering evaluatie [coursename]';
$string['remindersubject_help'] = 'In het onderwerp van de herinnering kunnen diverse parameters worden opgenomen:

* [firstname] - Voornaam deelnemer
* [lastname] - Achternaam deelnemer
* [coursepageurl] - Hyperlink naar cursuspagina
* [coursename] - Titel van de cursus
* [managername] - Manager deelnemer
* [days counter up] - Aantal dagen sinds vorige voltooiing
* [days count down] - Aantal dagen tot vervaldatum';
$string['reportbasedcertifications'] = 'Rapportgebaseerde catalogus: certificeringen';
$string['reportbasedcourses'] = 'Rapportgebaseerde catalogus: cursussen';
$string['reportbasedprograms'] = 'Rapportgebaseerde catalogus: programma\'s';
$string['requirement'] = 'Verplichting';
$string['requirement_help'] = 'De activiteit van het type Evaluatie die moet worden afgerond.';
$string['sameday'] = 'Zelfde dag';
$string['search'] = 'Zoeken';
$string['searchagain'] = 'Opnieuw zoeken';
$string['searchallcategories'] = 'Zoeken';
$string['searchallcertifications'] = 'Zoeken';
$string['searchallcourses'] = 'Zoeken';
$string['searchallprograms'] = 'Zoeken';
$string['searchcategories'] = 'Zoeken';
$string['searchcategoriesmatchesplural'] = '{$a->count} categorieën bevatten "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 categorie bevat "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Alle categorieën';
$string['searchcertificationsmatchesplural'] = '"{$a->terms}" gevonden in {$a->count} certificeringen';
$string['searchcertificationsmatchessingle'] = '"{$a->terms}" gevonden in 1 certificering';
$string['searchcertificationsshowall'] = 'Alle certificering';
$string['searchcourses'] = 'Cursus zoeken';
$string['searchcoursesmatchesplural'] = '{$a->count} cursussen bevatten "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 cursus bevat "{$a->terms}"';
$string['searchcoursesshowall'] = 'Alle cursussen';
$string['searchprogramsmatchesplural'] = '{$a->count} programma\'s bevatten "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 programma bevat "{$a->terms}"';
$string['searchprogramsshowall'] = 'Alle programma\'s';
$string['showallcategorys'] = 'Alle categorieën tonen';
$string['showallcertifications'] = 'Alle certificering tonen';
$string['showallcourses'] = 'Alle cursussen tonen';
$string['showallprograms'] = 'Alle programma\'s tonen';
$string['skipmanager'] = 'Niet naar manager verzenden';
$string['subject'] = 'Onderwerp';
$string['therearenocoursestodisplay'] = 'Geen cursussen gevonden';
$string['title'] = 'Titel';
$string['title_help'] = 'Aan de titel kan het bericht worden herkend.';
$string['tracking'] = 'Volgen';
$string['tracking_help'] = 'De voltooiingeis die moet worden gehanteerd (activiteit of cursus met ingestelde voltooiing)';
$string['viewallcategories'] = 'Alle categorieën';
$string['viewallcertifications'] = 'Alle certificering tonen';
$string['viewallcourses'] = 'Alle cursussen';
