<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Acties voor {$a}';
$string['actions_for_event'] = 'Acties voor de uitvoering {$a}';
$string['actions_for_notification'] = 'Acties voor {$a}-notificatie';
$string['amended'] = 'Gewijzigd';
$string['body'] = 'Inhoud';
$string['cachedef_access'] = 'Notificatie mogelijkheden map cache';
$string['cachedef_notifiable_resolver_map'] = 'Notificatie resolver map cache';
$string['create_custom_notification_title'] = 'Notificatie maken';
$string['create_notification'] = 'Notificatie maken';
$string['create_notification_for_event'] = 'Notificatie maken voor uitvoering {$a}';
$string['create_notification_select_placeholder'] = 'Selecteer...';
$string['custom'] = 'Aangepaste notificatie';
$string['default_delivery_preferences_helptext'] = 'Dit zijn de standaard verzendmethoden voor alle notificaties op basis van deze trigger. Er moet ten minste één methode worden geselecteerd om notificaties te kunnen verzenden. Gebruikers kunnen de standaardmethodes wijzigen in hun notificatievoorkeuren. Notificaties met een afgedwongen verzendmethode negeren gebruikersvoorkeuren.';
$string['delete_confirm_message'] = 'Weet je het zeker? Als je deze notificatie verwijdert, worden de instanties in andere contexten, zoals categorieën en cursussen, verwijderd. Deze actie kan niet ongedaan gemaakt worden.';
$string['delete_confirm_title'] = 'Notificatie verwijderen: {$a}';
$string['delete_notification_name'] = 'Notificatie verwijderen: {$a}';
$string['delete_success'] = 'Notificatie succesvol verwijderd';
$string['delivery_channel'] = 'Verzendmethode';
$string['delivery_channels'] = 'Standaard verzendmethode';
$string['delivery_label'] = 'Verzendmethoden';
$string['delivery_preferences'] = 'Verzendvoorkeuren';
$string['delivery_preferences_for_event'] = 'Verzendvoorkeuren bijwerken voor uitvoering {$a}';
$string['delivery_preferences_helptext'] = 'Selecteer de standaard verzendmethoden voor alle notificaties die door deze gebeurtenis worden geactiveerd. Houd er rekening mee dat de mobiele app notificaties, taken en meldingen vereisen dat site notificaties worden geselecteerd.';
$string['delivery_preferences_helptext_aria'] = 'Helptekst voor de verzendmethoden';
$string['delivery_preferences_override_helptext'] = 'Gebruik deze instelling om de standaard verzendmethoden in notificaties te negeren met behulp van deze notificatietrigger. Houd er rekening mee dat de mobiele app notificaties, taken en meldingen vereisen dat site notificaties worden geselecteerd.';
$string['delivery_preferences_override_helptext_aria'] = 'Helptekst om de verzendmethoden te overschrijven';
$string['disable'] = 'Notificatie uitzetten';
$string['disable_all_helptext'] = 'Schakel alle notificaties uit, inclusief gedwongen en aangepaste notificaties.';
$string['disabled'] = 'Uitgeschakeld';
$string['edit_delivery_preferences'] = 'Verzendmethoden bewerken';
$string['edit_notification'] = 'Notificatie bewerken';
$string['edit_notification_name'] = 'Notificatie bewerken {$a}';
$string['enable_custom_additional_criteria'] = 'Aanpassen van aanvullende configuratie-eigenschappen inschakelen';
$string['enable_custom_body'] = 'Aanpassen van veldinhoud inschakelen';
$string['enable_custom_forced_delivery_channels'] = 'Schakel het aanpassen van gedwongen verzendmethoden in';
$string['enable_custom_recipient'] = 'Aanpassen veld ontvanger inschakelen';
$string['enable_custom_schedule'] = 'Aanpassen van veld schema inschakelen';
$string['enable_custom_status'] = 'Aanpassen notificatiestatus inschakelen';
$string['enable_custom_subject'] = 'Aanpassen veld onderwerp inschakelen';
$string['enabled'] = 'Ingeschakeld';
$string['enabled_helptext'] = 'Indien ingeschakeld, verschijnen een trigger en alle bijbehorende notificaties in lagere contexten, zoals categorieën en cursussen, en hun beheerders kunnen nieuwe notificaties voor deze trigger maken. Indien uitgeschakeld, zijn de trigger en de bijbehorende notificaties verborgen in lagere contexten en kunnen er geen nieuwe notificaties worden gemaakt. Je kunt individuele notificaties in deze context uitschakelen als je beheerders met een lagere context wilt toestaan een trigger te blijven gebruiken.';
$string['enabled_helptext_aria'] = 'Helptekst voor de ingeschakelde status';
$string['enabled_status'] = 'Is ingeschakeld';
$string['enable_status'] = '{$a} notificatiestatus';
$string['error_manage_notification'] = 'Je mag de notificatievoorkeuren niet beheren';
$string['error_preference_id_missing'] = 'Je mag de notificatievoorkeuren niet beheren zonder een ID';
$string['error_user_preference_permission'] = 'Je mag de notificatievoorkeuren niet bijwerken';
$string['event_create_custom_notification_preference'] = 'Aangepaste notificatie voorkeur aanmaken';
$string['event_create_override_notification_preference'] = 'Een overschrijving van de notificatievoorkeur maken';
$string['event_update_custom_notification_preference'] = 'Aangepaste notificatie voorkeur bijwerken';
$string['event_update_overridden_notification_preference'] = 'Overgenomen notificatievoorkeur bijwerken';
$string['factory'] = 'Systeem';
$string['force_channel_x'] = 'Verplicht verzendmethode {$a}';
$string['forced'] = 'Forceren';
$string['forced_delivery_help'] = 'Deze instelling dwingt de levering van belangrijke notificaties via geselecteerde kanalen af, ongeacht de gebruikersvoorkeuren';
$string['forced_info'] = 'Informatie over verplichte verzendmethode(n)';
$string['inherited'] = 'Systeemnotificatie';
$string['invalid_input'] = 'Ongeldige waarde';
$string['messaging_and_notification'] = 'Berichten en notificaties';
$string['more_actions_for'] = 'Meer acties voor {$a}';
$string['no_available_data_for_key'] = '<geen beschikbare data voor {$a}>';
$string['no_notifications'] = 'Geen notificaties gevonden.';
$string['notifiable_events'] = 'Notificatie triggers';
$string['notification'] = 'Notificatie';
$string['notification_body_label'] = 'Inhoud';
$string['notification_body_label_help'] = '[content-placeholder]: Typ bij het bewerken van het onderwerp [ om een lijst te zien van alle content-placeholders die beschikbaar zijn in deze notificatie. Je kunt door de lijst bladeren of typen om deze lijst te filteren en op de placeholder klikken die je wilt toevoegen.';
$string['notification_delivery_channel_default_label'] = 'Standaard';
$string['notification_delivery_channel_label'] = 'Verzendmethode';
$string['notification_delivery_channels_label'] = 'Verzendmethoden';
$string['notification_include_ical_attachment_label'] = 'Voeg iCal-bijlage toe';
$string['notification:managenotifications'] = 'Notificaties beheren';
$string['notifications'] = 'Notificaties';
$string['notification_schedule_label'] = 'Wanneer';
$string['notification_status_label'] = 'Status';
$string['notification_subject_label'] = 'Onderwerp';
$string['notification_subject_label_help'] = '[content-placeholder]: Typ bij het bewerken van het onderwerp [ om een lijst te zien van alle content-placeholders die beschikbaar zijn in deze notificatie. Je kunt door de lijst bladeren of typen om deze lijst te filteren en op de placeholder klikken die je wilt toevoegen.
Gebruik de sneltoets Ctrl-m om een Multilang-blok in te voegen.';
$string['notification_title_label'] = 'Naam';
$string['notification_trigger'] = 'Notificatie trigger: {$a}';
$string['notification_warning'] = 'Waarschuwing: notificatie trigger uitgeschakeld. Klik voor details.';
$string['override'] = 'Overschrijven';
$string['override_delivery_channels_aria'] = 'Verzendmethoden overschrijven';
$string['placeholder_group_manager'] = 'Alle managers {$a}';
$string['placeholder_group_recipient'] = 'Ontvanger {$a}';
$string['placeholder_group_subject'] = 'Medewerker {$a}';
$string['pluginname'] = 'Gecentraliseerde notificatie';
$string['process_event_queue_task'] = 'Geplande taak voor uitvoering in wachtrij plaatsen';
$string['process_notification_queue_task'] = 'Geplande taak voor de notificatie in wachtrij plaatsen';
$string['process_scheduled_event_task'] = 'Geplande taak in de wachtrij plaatsen';
$string['recipient'] = 'Ontvanger';
$string['recipient_manager'] = 'Manager';
$string['recipient_subject'] = 'Medewerker';
$string['required'] = 'Verplicht';
$string['saved_notification'] = 'Notificatie opgeslagen';
$string['schedule'] = 'Wanneer';
$string['schedule_form_label_after_event'] = 'Dagen na';
$string['schedule_form_label_before_event'] = 'Dagen voor';
$string['schedule_form_label_on_event'] = 'Bij gebeurtenis notificatie trigger';
$string['schedule_label_after_event'] = '{$a} dagen erna';
$string['schedule_label_after_event_singular'] = '{$a} dag erna';
$string['schedule_label_before_event'] = '{$a} dagen ervoor';
$string['schedule_label_before_event_singular'] = '{$a} dag ervoor';
$string['schedule_label_on_event'] = 'Bij gebeurtenis';
$string['subject'] = 'Medewerker';
$string['type'] = 'Type';
$string['unavailable'] = 'Niet beschikbaar';
$string['updated_notification'] = 'Notificatie bijgewerkt';
$string['user_preferences_page_title'] = 'Notificatie voorkeuren';
