<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Acties';
$string['activeuser'] = 'Actieve gebruiker';
$string['applychanges'] = 'Wijzigingen toepassen';
$string['audit'] = 'Data audit';
$string['audit_desc'] = 'Bekijk een telling van hoeveel gegevens het systeem voor deze gebruiker bevat.';
$string['auditexecute'] = 'Controleer gebruikersgegevens';
$string['audititemserror'] = 'Onderdelen die fouten retourneren';
$string['audititemsnonemtpy'] = 'Onderdelen met gegevens';
$string['audititemsprocessed'] = 'Onderdelen verwerkt';
$string['auditsummary'] = 'Controleer samenvatting';
$string['audittotalcount'] = 'Totaal aantal gegevens';
$string['bulkconfirmtypesetting'] = 'Bevestig de instelling voor het opschoningstype';
$string['bulkoncedeleted'] = 'Nadat een geselecteerde gebruiker is verwijderd, worden de volgende gegevens verwijderd.';
$string['bulkoncesuspended'] = 'Zodra een geselecteerde gebruiker is geblokkeerd, worden de volgende gegevens verwijderd.';
$string['bulksettingdetails'] = 'Details';
$string['bulksuspendedalready'] = 'Op de geselecteerde gebruikers die momenteel zijn geblokkeerd, wordt niet het standaard type opschoning toegepast.';
$string['createdby'] = 'Aangemaakt door';
$string['defaultdeletedpurgetype'] = 'Standaard opschoningstype voor verwijderde gebruikersaccounts';
$string['defaultdeletedpurgetype_desc'] = 'Selecteer een opschoningstype dat wordt ingesteld en toegepast wanneer een gebruiker is verwijderd, maar voor wie er nog geen automatisch verwijderd opschoningstype is ingesteld.';
$string['defaultdeletedpurgetypeerror'] = 'Dit type wordt gebruikt bij het instellen van de standaard verwijderingsactie';
$string['defaultsuspendedpurgetype'] = 'Standaard opschoningstype voor geblokkeerde gebruikers';
$string['defaultsuspendedpurgetype_desc'] = 'Selecteer een opschoningstype dat wordt ingesteld en toegepast wanneer een gebruiker is geblokkeerd, maar voor wie er nog geen automatisch geblokkeerd opschoningstype is ingesteld.';
$string['defaultsuspendedpurgetypeerror'] = 'Dit type wordt gebruikt bij het instellen van standaard opschortingsactie';
$string['deletedpurgetype'] = 'Verwijderde opschoningstype';
$string['deleteduser'] = 'Verwijderde gebruiker';
$string['errorduplicateidnumber'] = 'Hetzelfde ID-nummer bestaat al';
$string['errorexporttypedelete'] = 'Het opschoningstype kan niet worden verwijderd';
$string['errornoexporttypes'] = 'Op dit moment is er geen exporttype geschikt voor het exporteren van de eigen data.';
$string['errorpurgecancel'] = 'Fout bij het annuleren van de opschoning';
$string['errorpurgetypedelete'] = 'Opschoningstype kan niet worden verwijderd';
$string['eventexportdownloaded'] = 'Gebruikersdata exportbestand gedownload';
$string['export'] = 'Gebruikersdata exporteren';
$string['exportfiledeleted'] = 'Exportbestand is verwijderd';
$string['exportfiledownload'] = 'Download gegevens exportbestand';
$string['exportfileready'] = 'Het gegevens exportbestand is beschikbaar om te downloaden: {$a->file} Het exportbestand is beschikbaar tot {$a->until}, waarna het zal worden verwijderd. Als je vóór die tijd een andere export wil aanvragen, moet je eerst het beschikbare exportbestand verwijderen.';
$string['exportincludefiledir'] = 'Bestanden opnemen';
$string['exportincludefiledir_help'] = 'Het opnemen van bestanden in de export zal de tijd die het kost om de export te verwerken en de grootte van het te exporteren bestand te vergroten. Het kan ook van invloed zijn op de prestaties van de site terwijl de taak aan de gang is.';
$string['exportitemselection'] = 'Gegevens die moeten worden geëxporteerd';
$string['exportitemselection_desc'] = 'Selecteer onderstaande onderdelen om op te geven welke gebruikersdata worden geëxporteerd wanneer dit exporttype wordt toegepast.';
$string['exportitemselectionfilewarning'] = 'Houd er rekening mee dat afzonderlijke onderdelen die voor export zijn geselecteerd, "verborgen" gegevens kunnen bevatten: gegevens die over de gebruiker gaan, maar die ze zelf normaal gesproken geen toestemming hebben om in de interface te zien. Onze {$a} biedt meer details over de zichtbaarheid van gegevens bij het exporteren om je te helpen beslissen of een artikel geschikt is voor export. We hebben er ook de aandacht op gevestigd in de helptekst over afzonderlijke onderdelen hieronder, waar de zichtbaarheid van gegevens een punt van zorg kan zijn.';
$string['exportitemselectionfilewarninglinklabel'] = 'help documentatie';
$string['exportorigin'] = 'Oorsprong';
$string['exportoriginother'] = 'Andere';
$string['exportoriginself'] = 'Gebruiker exporteert eigen gegevens';
$string['exportrequest'] = 'Verzoek om gegevens te exporteren';
$string['exportrequestpending'] = 'Gegevens worden geëxporteerd. Je ontvangt een notificatie zodra het bestand beschikbaar is om te downloaden.';
$string['exports'] = 'Exports';
$string['exportscount'] = 'Aantal exports';
$string['exportsuserall'] = 'Gegevens export verzoeken';
$string['exporttype'] = 'Export type';
$string['exporttypeadd'] = 'Exporttype toevoegen';
$string['exporttypeavailablefor'] = 'Toegestaan gebruik';
$string['exporttypeavailablefor_help'] = 'Als niet-geselecteerde exports worden geannuleerd en toegang tot eerder gemaakte exportbestanden wordt geweigerd.';
$string['exporttypecopyof'] = 'Kopie van {$a->fullname}';
$string['exporttypedelete'] = 'Exporttype verwijderen';
$string['exporttypedeleteconfirm'] = 'Weet je zeker dat je het exporttype "{$a}" wil verwijderen?';
$string['exporttypes'] = 'Exporttypes';
$string['exporttypeupdate'] = 'Update export type';
$string['exporttypewhenitemsapplied'] = 'De volgende gegevens worden geëxporteerd wanneer dit exporttype wordt toegepast.';
$string['fullname'] = 'Volledige naam';
$string['fullnamelink'] = 'Volledige naam (met link)';
$string['incontextid'] = 'Context';
$string['itemcomponent'] = 'Onderdeel';
$string['itemexportdata'] = 'Exporteer data';
$string['itemfullname'] = 'Onderdeel';
$string['itemgroup'] = 'Groep';
$string['itemname'] = 'Titel';
$string['itempurgedata'] = 'Data opschonen';
$string['messageprovider:export_self_finished'] = 'Data export afgerond';
$string['messageprovider:purge_manual_finished'] = 'Data export afgerond';
$string['newitem'] = 'Nieuw';
$string['newitems'] = 'Nieuwe onderdelen';
$string['noadditionaldatadeleted'] = 'Aanvullende data wordt niet verwijderd';
$string['notificationexportselfmessage'] = 'Het opgevraagde data exportbestand kan gedownload worden. De download is beschikbaar tot {$a}.';
$string['notificationexportselfmessage_unsuccessful'] = 'Er is een fout opgetreden tijdens het maken van de data export. Contactuur de site beheerder.';
$string['notificationexportselfsubject'] = 'Data export voltooid';
$string['notificationpurgemanualmessage'] = 'Handmatige opschoning van gebruiker {$a->fullnameuser} data is afgerond: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Data opschoning voltooid';
$string['pluginname'] = 'Gebruikersdatabeheer';
$string['purgeautocompleted'] = '(purged {$a->timefinished})';
$string['purgeautodefault'] = 'Geen (Site default: {$a})';
$string['purgeautomatic'] = 'Automatische opschoning';
$string['purgeautopending'] = '(in afwachting)';
$string['purgecancelled'] = 'Opschoning geannuleerd';
$string['purgeispending'] = 'Deze opschoning is al ingepland';
$string['purgeitemselection'] = 'Op te schonen data';
$string['purgeitemselectiondeleted'] = 'Te verwijderen data na verwijderen gebruiker';
$string['purgeitemselection_desc'] = 'Selecteer onderstaande onderdelen om te bepalen welke onderdelen opgeschoond moeten wanneer dit type gebruikt wordt.';
$string['purgeitemselectionsuspended'] = 'Gegevens die moeten worden verwijderd zodra de gebruiker is geblokkeerd';
$string['purgemanually'] = 'Gebruikersdata opschonen';
$string['purgemanuallyareyousure'] = 'Weet je zeker dat je deze data wil verwijderen?';
$string['purgemanuallyconfirm'] = 'Bevestig opschonen';
$string['purgemanuallyfollowingwillbe'] = 'De volgende data wordt verwijderd. Dit kan niet ongedaan gemaakt worden.';
$string['purgemanuallyproceed'] = 'Doorgaan met opschonen';
$string['purgemanuallytriggered'] = 'Er is een ad hoc-taak gemaakt voor het handmatig opschonen van gebruikersgegevens. Je ontvangt een notificatie zodra deze met succes is voltooid.';
$string['purgemanualschedule_desc'] = 'Maak een ad hoc-taak die gebruikersgegevens onmiddellijk verwijdert. De specifieke gegevens die worden verwijderd, worden bepaald door het opschoningstype dat je selecteert.';
$string['purgeorigin'] = 'Type';
$string['purgeorigindeleted'] = 'Automatische opschoning na verwijderen van gebruiker';
$string['purgeorigindeletedbulkselect'] = 'Selecteer het opschoningstype dat automatisch wordt toegepast zodra deze gebruikers worden verwijderd';
$string['purgeoriginmanual'] = 'Handmatige data opschoning';
$string['purgeoriginother'] = 'Overige';
$string['purgeoriginsuspended'] = 'Automatisch opschonen zodra gebruiker is geblokkeerd';
$string['purgeoriginsuspendedbulkselect'] = 'Selecteer het opschoningstype dat automatisch wordt toegepast zodra deze gebruikers worden geblokkeerd';
$string['purges'] = 'Gebruikersdatarapport';
$string['purgescount'] = 'Aantal aan te passen gebruikers';
$string['purgesetautomatic'] = 'Stel het automatisch verwijderen van gegevens in';
$string['purgesuserall'] = 'Alle data opschoningen';
$string['purgesuserpending'] = 'In afwachting van opschoning';
$string['purgetype'] = 'Opschoningstype';
$string['purgetypeadd'] = 'Voeg opschoningstype toe';
$string['purgetypeavailablefor'] = 'Beschikbaar gebruik';
$string['purgetypeavailablefor_help'] = 'Als er geen opties zijn geselecteerd, is het opschoningstype niet beschikbaar voor gebruik. Dit kan op elk moment worden bewerkt. Als je een eerder geselecteerde optie uitschakelt, is deze niet meer beschikbaar voor toekomstige toepassing. Als deze al aan gebruikers is toegewezen, blijft deze staan en eventuele wachtende handmatige opschoningen met dit type worden voltooid. Nadat het opschoningstype is gemaakt, wordt het aantal gebruikers met dit type dat is toegewezen voor automatisch opschonen tussen haakjes weergegeven.';
$string['purgetypecopyof'] = 'Kopie van {$a->fullname}';
$string['purgetypedelete'] = 'Verwijder het opschoningstype';
$string['purgetypedeleteconfirm'] = 'Weet je zeker dat je het opschoningstype "{$a}" wiltverwijderen?';
$string['purgetypenolongerapply'] = 'Het opschoningstype kan niet langer worden ingesteld.';
$string['purgetypes'] = 'Opschoningstypes';
$string['purgetypeupdate'] = 'Update opschoningstype';
$string['purgetypeuserstatus'] = 'Beperking gebruikersstatus';
$string['purgetypeuserstatus_help'] = 'Dit opschoningstype voor gebruikersdata kan alleen worden toegepast op gebruikers met de hier geselecteerde gebruikersstatus. Deze gebruikersstatus bepaalt welke instellingen beschikbaar zijn bij de volgende stap en kan daarom later niet worden gewijzigd.';
$string['purgetypewhenitemsapplied'] = 'De volgende gegevens worden verwijderd wanneer dit opschoningstype wordt toegepast.';
$string['repurge'] = 'Opnieuw opschonen';
$string['repurge_help'] = 'Als dit is geselecteerd, worden alle gebruikersaccounts met deze instelling voor opschoningstype opgeschoond (inclusief eerder opgeschoonde accounts).';
$string['repurgewarning'] = 'Dit opschoningstype wordt opnieuw toegepast op {$a}-gebruikers. De prestaties van de site kunnen worden beïnvloed terwijl de opschoningen worden voltooid.';
$string['result'] = 'Resultaat';
$string['resultcancelled'] = 'Geannuleerd';
$string['resulterror'] = 'Fout';
$string['resultkipped'] = 'Overgeslagen';
$string['resultsuccess'] = 'Geslaagd';
$string['resulttimedout'] = 'Gepauzeerd';
$string['selectedusers'] = 'Geselecteerde gebruikers';
$string['selectpurgetype'] = 'Selecteer opschoningstype';
$string['selfexportenable'] = 'Sta gebruikers toe om hun eigen gegevens te exporteren';
$string['selfexportenable_desc'] = 'Om gebruikers toe te staan hun eigen gebruikersdata te exporteren, moet deze instelling worden ingeschakeld en moet ten minste één exporttype worden gemaakt waarmee de eigen gegevens kunnen worden geëxporteerd. Een gebruiker moet ook de machtiging "Eigen gebruikersdata exporteren" hebben.';
$string['setdeletedpurgetype'] = 'Stel het verwijderde opschoningstype in';
$string['setpurgetypeconfirm'] = 'Bevestig de instellingen voor het opschonen van gegevens';
$string['setpurgetypeconfirmbulk'] = 'Bevestig de instelling voor het in bulk opschonen van gegevens';
$string['setsuspendedpurgetype'] = 'Stel een geblokkeerd opschoningstype in';
$string['settings'] = 'Instellingen';
$string['showingresultsforuser'] = 'Resultaten voor gebruiker weergeven: alleen {$a->fullname}.';
$string['suspendedpurgetype'] = 'Geblokkeerd opschoningstype';
$string['suspendeduser'] = 'Geblokkeerde gebruiker';
$string['taskmisc'] = 'Diverse onderhoudstaken';
$string['taskpurgedeleted'] = 'Automatische gebruikersdata opschonen van verwijderde gebruikers';
$string['taskpurgesuspended'] = 'Automatische gebruikersdata opschonen van geblokkeerde gebruikers';
$string['timechanged'] = 'Gewijzigd';
$string['timecreated'] = 'Gemaakt';
$string['timefinished'] = 'Voltooid';
$string['timestarted'] = 'Begonnen';
$string['userdata:config'] = 'Configureer gebruikersdatabeheer';
$string['userdata:exportself'] = 'Eigen gebruikersdata exporteren';
$string['userdataitemexport_request'] = 'Gebruikersdata exporteren';
$string['userdataitemexport_request_help'] = 'Logbestanden van exportverzoeken voor gebruikersdata worden niet verwijderd.';
$string['userdata:purgemanual'] = 'Schoon gebruikersdata handmatig op';
$string['userdata:purgesetdeleted'] = 'Stel het verwijderde opschoningstype van de gebruiker in';
$string['userdata:purgesetsuspended'] = 'Stel het opschoningstype van de gebruiker in';
$string['userdata:viewexports'] = 'Uitvoer van gebruikersdata bekijken';
$string['userdata:viewinfo'] = 'Bekijk gebruikersdata configuratie';
$string['userdata:viewpurges'] = 'Bekijk gebruikersdata opschoningen';
$string['userid'] = 'Gebruikers-ID';
$string['userinfo'] = 'Gebruikersdata';
$string['userstatus'] = 'Gebruikersstatus';
