<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Aanvaarde bestandstypes';
$string['acceptedfiletypes_help'] = 'Je kunt instellen welke bestandstypen geaccepteerd worden door hier een lijst met bestandsextensies in te voeren. Als het veld leeg wordt gelaten, zijn alle bestandstypen toegestaan.';
$string['configmaxbytes'] = 'Maximale bestandsgrootte';
$string['countfiles'] = '{$a} bestanden';
$string['default'] = 'Standaard ingeschakeld';
$string['defaultacceptedfiletypes'] = 'Standaard geaccepteerde bestandstypen';
$string['default_help'] = 'Indien ingeschakeld, zal deze instuurmethode als standaard zijn ingesteld voor alle nieuwe opdrachten.';
$string['enabled'] = 'Ingestuurde bestanden.';
$string['enabled_help'] = 'Indien ingeschakeld, kunnen cursisten één of meer bestanden uploaden als opdracht';
$string['eventassessableuploaded'] = 'Er is een bestand geüploaded.';
$string['file'] = 'Ingestuurde bestanden';
$string['filesofthesetypes'] = 'Bestanden van volgende types mogen ingestuurd worden.';
$string['filetypewithexts'] = '{$a->name} &mdash; {$a->extlist}';
$string['maxbytes'] = 'Maximale bestandsgrootte';
$string['maxfiles'] = 'Maximaal aantal bestanden per inzending';
$string['maxfiles_help'] = 'Als bestanden insturen ingeschakeld is, dan kan voor elke opdracht ingesteld worden hoeveel bestanden er per inzending aanvaard worden.';
$string['maxfilessubmission'] = 'Maximaal aantal geüploade bestanden';
$string['maxfilessubmission_help'] = 'Indien bestanden insturen is ingeschakeld, dan zal elke cursist tot maximaal dit aantal bestanden kunnen insturen als opdracht.';
$string['maximumsubmissionsize'] = 'Maximale grootte ingestuurde opdracht';
$string['maximumsubmissionsize_help'] = 'Bestanden die cursisten insturen mogen maximaal deze grootte hebben.';
$string['nonexistentfiletypes'] = 'Volgende bestandstypes werden niet herkend: {$a}';
$string['numfilesforlog'] = 'aantal bestanden: {$a} bestand(en)';
$string['pluginname'] = 'Bestanden insturen';
$string['siteuploadlimit'] = 'Site upload limiet';
$string['submissionfilearea'] = 'Geüploade bestanden';
