<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Voeg toe aan afspeellijst';
$string['appears_in'] = 'Deze bron verschijnt in de volgende afspeellijsten:';
$string['article:create'] = 'Maak bron';
$string['articlecreated'] = 'Bron gemaakt';
$string['articledeleted'] = 'Bron verwijderd';
$string['articlereshared'] = 'Bron opnieuw gedeeld';
$string['article:share'] = 'Deel bron';
$string['articleshared'] = 'Bron gedeeld';
$string['articletitle'] = 'Bron titel';
$string['article:unshare'] = 'Ontkoppel bron';
$string['articleupdated'] = 'Bron bijgewerkt';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Zichtbaarheid van bron onderdelen in de catalogus';
$string['cannot_view_article'] = 'Je hebt geen toestemming om de bron te bekijken.';
$string['content'] = 'Bron inhoud';
$string['createarticle'] = 'Maak een nieuwe bron';
$string['createarticleshort'] = 'Maak bron';
$string['created'] = 'Bron succesvol aangemaakt';
$string['delete_resource_confirm_1'] = 'Weet je zeker dat je deze bron wilt verwijderen?';
$string['delete_resource_confirm_2'] = 'Het wordt permanent verwijderd en mensen kunnen het niet meer bekijken.';
$string['deletewarningmsg'] = 'Deze actie is permanent. Mensen met toegang tot deze bron kunnen deze niet meer bekijken.';
$string['deletewarningtitle'] = 'Bron verwijderen';
$string['editarticlecontent'] = 'Bewerk {$a}-content';
$string['editarticletitle'] = 'Bewerk de {$a}-titel';
$string['entercontent'] = 'Voer content in';
$string['entertitle'] = 'Voer de brontitel in';
$string['error:create'] = 'Kan geen bron maken';
$string['error:delete'] = 'Kan de bron niet verwijderen';
$string['error:reportresource'] = 'Kan de bron niet rapporteren';
$string['error:sharecapability'] = 'Je beschikt niet over de vereiste rechten om deze bron te delen / niet te delen.';
$string['error:shareprivate'] = 'Deze bron kan alleen door jou worden bekeken. Wijzig wie deze bron kan bekijken om deze te delen.';
$string['error:sharerestricted'] = 'Deze bron kan niet door iedereen worden bekeken en alleen de eigenaar mag deze delen.';
$string['error:update'] = 'Kan de bron niet bijwerken';
$string['field:content'] = 'Content';
$string['field:name'] = 'Naam';
$string['field:timecreated'] = 'Tijd gemaakt';
$string['field:topics'] = 'Onderwerpen';
$string['filterlabeltype'] = 'Bron';
$string['filter:timeview'] = 'Leestijd';
$string['filter:timeviewhigh'] = 'Meer dan 10 minuten';
$string['filter:timeviewlow'] = '0-5 minuten';
$string['filter:timeviewmed'] = '5-10 minuten';
$string['filter:topics'] = 'Onderwerpen';
$string['icon:likes'] = 'Vind-ik-leuks';
$string['image_alt'] = 'De afbeelding voor de bron {$a}';
$string['likearticle'] = 'Vind bron "{$a}" leuk';
$string['loadmore'] = 'Meer laden';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> heeft gereageerd op de bron {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> heeft je genoemd in de bron {$a->title}.';
$string['mentiontitle:content'] = '{$a} heeft je genoemd in een bron';
$string['mentionview:content'] = 'Bekijk bron';
$string['numberwithinplaylist'] = 'Verschijnt in {$a} afspeellijst(en)';
$string['pluginadministration'] = 'Beheer bron';
$string['pluginname'] = 'Artikel';
$string['removelikearticle'] = 'Like verwijderen voor bron "{$a}"';
$string['reportresource'] = 'Rapporteer content';
$string['reshareresource'] = 'Bron "{$a}" opnieuw delen';
$string['resource'] = 'Bron';
$string['resources'] = 'Bronnen';
$string['shareresource'] = 'Deel bron "{$a}"';
$string['tagarea_engage_article'] = 'Bron';
$string['tagarea_engage_resource'] = 'Engage bron';
$string['timefivetoten'] = '5-10 min';
$string['timelessthanfive'] = 'Minder dan 5 min';
$string['timemorethanten'] = '10+ min';
$string['user_data_item_article'] = 'Bron';
$string['user_data_item_article_completed'] = 'Bron overicht';
$string['viewedresources'] = 'Je hebt {$a} van bekeken';
