<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Performance-activiteit';
$string['activity_log_activity_removed'] = 'Deze activiteit bestaat niet meer. Performance-activiteitsbeoordeling door {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Performance-activiteitsbeoordeling voor \'{$a->activity}\' door {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Deze activiteit bestaat niet meer';
$string['date'] = 'Datum';
$string['event_rating_created'] = 'Beoordeling in performance-activiteit gegeven';
$string['no_rating_given'] = 'Geen beoordeling gegeven';
$string['pluginname'] = 'Performance-activiteitsbeoordeling';
$string['rater'] = 'Beoordelaar';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(beoordelaarsgegevens verwijderd)';
$string['rating'] = 'Beoordeling';
$string['rating_already_made_message'] = 'Jouw beoordeling is niet opgeslagen, omdat deze competentie al is beoordeeld door jou of door iemand in dezelfde rol als jij.';
$string['rating_by'] = 'Beoordeling door';
$string['rating_by_colon'] = 'Beoordeling door:';
$string['rating_by_relationship'] = 'Beoordeling door een {$a} (beoordelaardetails verwijderd)';
$string['rating_confirmation_body_1'] = 'Je hebt {$a->user} beoordeeld als <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'Nadat je deze beoordeling hebt opgeslagen, wordt deze ingediend bij de competentie en kan deze niet meer worden gewijzigd.';
$string['rating_confirmation_title'] = 'Eindbeoordeling insturen?';
$string['rating_final'] = 'Eindbeoordeling:';
$string['rating_no_rating'] = 'Geen beoordeling';
$string['rating_on'] = 'Beoordeeld op:';
$string['rating_only_one_rating_submitted'] = 'Er wordt slechts één performance-activiteitsbeoordeling verzameld en ingediend bij de competentie. Als er meerdere mensen in deze rol zijn, wordt de eerste ingediende beoordeling toegepast.';
$string['rating_relationship_label'] = '{$a} beoordeling';
$string['rating_saved'] = 'Beoordeling opgeslagen';
$string['rating_select'] = 'Selecteer beoordelingswaarde';
$string['rating_set_to_none'] = 'Zet op \'Geen beoordeling\'';
$string['rating_submit'] = 'Beoordeling insturen';
$string['rating_to_be_submitted'] = 'Definitieve beoordeling die nog moet worden ingestuurd voor de competentie';
$string['rating_who'] = 'Dit wordt beantwoord door een {$a}.';
$string['userdataitemperform_rating_other'] = 'Performance-activiteitsbeoordelingen over anderen';
$string['userdataitemperform_rating_other_help'] = 'Wanneer dit item wordt verwijderd, wordt de beoordeling geanonimiseerd (de naam van de beoordelaar wordt vervangen door de tekst die aangeeft dat deze is verwijderd). De beoordeling zelf (schaalwaarde, rol waarin beoordeling is gegeven) blijft behouden.';
$string['userdataitemperform_rating_self'] = 'Performance-activiteit over jezelf beoordelen';
$string['your_rating'] = 'Jouw beoordeling';
