<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_competency_evidence', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage rb_source_competency_evidence
 */

$string['assessor'] = 'Beoordelaar';
$string['assessorname'] = 'Naam beoordelaar';
$string['assessororg'] = 'Organisatie beoordelaar';
$string['competency'] = 'Competentie';
$string['competencyid'] = 'Competentiecode';
$string['competencylinkname'] = 'Competentienaam (link naar competentiepagina)';
$string['competencyname'] = 'Competentie titel';
$string['competencypath'] = 'Competentiepad';
$string['competencyshortname'] = 'Competentie titel (korte titel)';
$string['completeddate'] = 'Datum voltooiing';
$string['completedorg'] = 'Organisatie bij voltooiing';
$string['completion'] = 'Voltooiing';
$string['completiondate'] = 'Voltooiingsdatum';
$string['completionorgid'] = 'Organisatie bij voltooiing (code)';
$string['completionorgname'] = 'Organisatie bij voltooiing (naam)';
$string['completionorgpath'] = 'Organisatiepad (bij voltooiing)';
$string['completionposid'] = 'Positie bij voltooiing (code)';
$string['completionposname'] = 'Positienaam bij voltooiing';
$string['completionpospath'] = 'Positiepad (bij voltooiing)';
$string['currentorg'] = 'Organisatie (huidig)';
$string['currentpos'] = 'Positie (huidig)';
$string['multicomp'] = 'Competenties';
$string['multiorg'] = 'Organisaties na voltooiing';
$string['multipos'] = 'Posities na voltooiing';
$string['officewhencompletedbasic'] = 'Functie eenvoudig (bij voltooiing)';
$string['options'] = 'Opties';
$string['organisationwhencompleted'] = 'Organisatie (bij voltooiing)';
$string['positionwhencompleted'] = 'Positie (bij voltooiing)';
$string['positionwhencompletedbasic'] = 'Positie eenvoudig (bij voltooiing)';
$string['proficiency'] = 'Bekwaamheid';
$string['proficiencyid'] = 'Bekwaamheid (code)';
$string['proficientdate'] = 'Datum bekwaamheid behaald';
$string['sourcelabel'] = 'Performance';
$string['sourcesummary'] = 'Voortgang van cursisten op hun toegewezen competenties.';
$string['sourcetitle'] = 'Status competentie';
$string['statushistorylinkcolumn'] = 'Link naar statushistorie gebruiker';
$string['statushistorylinkheading'] = 'Statushistorie';
$string['timemodified'] = 'Aangepast op';
$string['type_competency'] = 'Competentie';
$string['type_competency_evidence'] = 'Competentie status';
$string['user'] = 'Gebruiker';
