<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Acties';
$string['approvalby'] = 'Goedgekeurd door';
$string['bookingstatus'] = 'Aanmeldingsstatus';
$string['cancelledattendees'] = 'Aantal afmeldingen';
$string['declinedattendees'] = 'Aantal aanmeldingen afgewezen';
$string['discountcost'] = 'Korting';
$string['duration'] = 'Duur';
$string['eventattendance'] = 'Uitvoering aanwezigheid';
$string['eventattendancelink'] = 'Uitvoering aanwezigheid (link naar aanwezigheidspagina)';
$string['eventattendanceongoing'] = 'Kan worden afgetekend';
$string['eventattendancesaved'] = 'Is afgetekend';
$string['eventattendanceunavailable'] = 'Kan niet worden afgetekend';
$string['eventtimecreated'] = 'Evenement gemaakt';
$string['f2f_approvaltype'] = 'Goedkeurtype';
$string['f2fdesc'] = 'Omschrijving bijeenkomst';
$string['f2fid'] = 'Training ID';
$string['facetofacesummaryroom'] = 'Aankomende uitvoeringen in ruimte';
$string['fullyattended'] = 'Aantal aanwezig';
$string['lastupdated'] = 'Aangepast op';
$string['lastupdatedby'] = 'Aangepast door';
$string['minbookings'] = 'Minimum aantal aanmeldingen';
$string['noone'] = 'Geen één';
$string['normalcost'] = 'Normale kosten';
$string['noshowattendees'] = 'Aantal afwezig (zonder reden)';
$string['numattendeeslink'] = 'Aantal deelnemers (link naar deelnemerspagina)';
$string['numspaces'] = 'Aantal beschikbare plaatsen';
$string['overallstatus'] = 'Status';
$string['overbookingallowed'] = 'Overboeking toegestaan';
$string['partiallyattended'] = 'Aantal gedeeltelijk aanwezig';
$string['pluginname'] = 'Bijeenkomst: statistieken';
$string['sessdateid'] = 'Sessie ID nummer';
$string['sessdatetime'] = 'Datum/tijd sessie';
$string['sessdatetimelink'] = 'Begindatum / -tijd sessie (link naar pagina)';
$string['sessduration'] = 'Uitvoeringsduur';
$string['sessionid'] = 'Uitvoering';
$string['sessionroles'] = 'Rol in uitvoering';
$string['signupenddate'] = 'Einddatum inschrijving';
$string['signupperiod'] = 'Inschrijvingsperiode';
$string['signupstartdate'] = 'Startdatum inschrijving';
$string['sourcelabel'] = 'Bijeenkomst';
$string['sourcesummary'] = 'Details over alle klassikale sessies.';
$string['sourcetitle'] = 'Bijeenkomst: statistieken';
$string['status:available'] = 'Aanmeldingen actief';
$string['status:cancelled'] = 'Uitvoering geannuleerd';
$string['status:ended'] = 'Afgelopen';
$string['status:fullybooked'] = 'Volgeboekt';
$string['status:notavailable'] = 'N.v.t.';
$string['status:notopen'] = 'Niet open voor boekingen';
$string['status:overbooked'] = 'Overboekt';
$string['status:started'] = 'Uitvoering gestart';
$string['status:underbooked'] = 'Onderboekt';
$string['status:upcoming'] = 'Aankomend';
$string['totalnumattendees'] = 'Aantal deelnemers (inclusief nog goed te keuren)';
$string['type_asset'] = 'Voorziening';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Bijeenkomst';
$string['type_facetoface_asset'] = 'Extra voorzieningsvelden';
$string['type_facetoface_room'] = 'Ruimte';
$string['type_facetoface_session'] = 'Extra uitvoeringsvelden';
$string['type_facetoface_sessioncancel'] = 'Extra velden annulering';
$string['type_facilitator'] = 'Begeleider';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Ruimte';
$string['type_session'] = 'Uitvoering';
$string['unabletoattend'] = 'Aantal dat afwezig is met reden';
$string['unknowndate'] = 'Niet bekend';
$string['waitlistattendees'] = 'Aantal op wachtlijst';
