<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Toegang';
$string['accesslimited'] = 'Personen kiezen';
$string['accessprivate'] = 'Alleen jij';
$string['accesspublic'] = 'Iedereen';
$string['accesssettings'] = 'Instellingen';
$string['adder_image_alt'] = 'De afbeelding van de inhoud {$a}';
$string['all'] = 'Alle';
$string['allsite'] = 'Hele site';
$string['alltopics'] = 'Alle onderwerpen';
$string['alltypes'] = 'Alle types';
$string['allvisibilities'] = 'Alle zichtbaarheid';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Al gedeeld';
$string['assigntopics'] = 'Onderwerp(en) toewijzen';
$string['assigntopicshelpinfoworkspaces'] = 'Onderwerpen helpen ervoor te zorgen dat jouw inhoud gemakkelijker door anderen kan worden ontdekt. Onderwerpen helpen de aanbevelingsengine ook om zinvolle aanbevelingen te genereren.';
$string['assigntopicshelpinfoworkspaces2'] = 'Lezers kunnen op een onderwerp klikken om meer bronnen, afspeellijsten en werkgroepen te zien die daarmee verband houden.';
$string['bookmark'] = 'Bladwijzer';
$string['bot_action_channel_renamed_pattern1'] = 'teamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'teamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'ACTIEVE STUDIE';
$string['bot_active_learning_pattern2'] = 'HUIDIGE STUDIE';
$string['botcardcertsdetail'] = 'Het certificeringsdetail:';
$string['botcardcertslist'] = 'Welke certificeringen wil je controleren?';
$string['botcardcoursecategory'] = 'Welke categorie wil je controleren?';
$string['botcardcoursesdetail'] = 'Het cursusdetail:';
$string['botcardcourseslist'] = 'Welke cursussen wil je controleren?';
$string['botcardenrolledcourses'] = 'Cursussen waarvoor je bent ingeschreven';
$string['botcardjobassignments'] = 'Jouw functieprofielen';
$string['botcardnewmessage'] = 'Nieuw bericht ontvangen in Totara';
$string['botcardnewmessageaction'] = 'Open in Totara';
$string['botcardprogramdetail'] = 'Het programmadetail:';
$string['botcardprogramlist'] = 'Welke programma\'s wil je controleren?';
$string['botcardwelcomeaction'] = 'Ga naar Totara';
$string['botcardwelcomeheading'] = 'Hallo';
$string['bot_category_menu'] = 'Cursussen | Programma\'s | Certificeringen';
$string['bot_cert_pattern1'] = 'CERTIFICERINGEN';
$string['bot_cert_pattern2'] = 'CERTIFICERING';
$string['bot_cert_pattern3'] = 'CERTS';
$string['bot_course_pattern1'] = 'CURSUS';
$string['bot_course_pattern2'] = 'CURSUSSEN';
$string['botdefaultreply'] = 'We hebben problemen met het interpreteren van jouw verzoek.';
$string['bot_finished_learning_pattern1'] = 'AFGERONDE STUDIE';
$string['bot_finished_learning_pattern2'] = 'VOLTOOIDE STUDIE';
$string['bot_hi_pattern1'] = 'HI';
$string['bot_hi_pattern2'] = 'HEY';
$string['bot_hi_pattern3'] = 'HALLO';
$string['botinstructions'] = 'Raadpleeg<insert link here> voor een volledige referentie over de interactie met de bot.';
$string['bot_intent_active_learning_pattern1'] = 'MIJN HUIDIGE STUDIE';
$string['bot_intent_active_learning_pattern2'] = 'MIJN ACTIEVE STUDIE';
$string['bot_intent_finished_learning_pattern1'] = 'MIJN AFGERONDE STUDIE';
$string['bot_intent_finished_learning_pattern2'] = 'MIJN VOLTOOIDE STUDIE';
$string['bot_intent_get_job_assignments_pattern1'] = 'haal mijn functieprofielen op';
$string['bot_intent_get_job_assignments_pattern2'] = 'functieprofielen';
$string['bot_intent_get_job_assignments_pattern3'] = 'toewijzingen';
$string['bot_intent_get_my_learning_pattern1'] = 'haal mijn studie op';
$string['bot_intent_get_my_learning_pattern2'] = 'mijn studiegegevens';
$string['bot_intent_get_my_learning_pattern3'] = 'mijn cursussen';
$string['bot_intent_profile_pattern1'] = 'profiel';
$string['bot_intent_profile_pattern2'] = 'mijn profiel';
$string['bot_intent_profile_pattern3'] = 'haal mijn profiel op';
$string['bot_program_pattern1'] = 'PROGRAMMA';
$string['bot_program_pattern2'] = 'PROGRAMMA\'S';
$string['botwelcome'] = 'Welkom';
$string['button_continue'] = 'Doorgaan';
$string['cachedef_query_providers'] = 'Query provider class cache';
$string['cachedef_share_recipient_areas'] = 'Share recipient areas cache';
$string['cachedef_share_recipient_class'] = 'Share recipient class cache';
$string['comment_message'] = '{$a->fullname} heeft gereageerd op \'{$a->name}\'.';
$string['comment_message_subject'] = '{$a->fullname} heeft gereageerd op jouw {$a->resourcetype}';
$string['comment_message_view'] = 'Bekijk reactie:';
$string['comments'] = 'Opmerkingen';
$string['component'] = 'Component';
$string['compress'] = 'Samenvoegen';
$string['content_visibility_setting'] = 'Instellingen voor zichtbaarheid van inhoud';
$string['contribute'] = 'Bijdragen';
$string['contribute_text'] = 'Voeg nu je eerst bron toe!';
$string['contributetip'] = 'Tip: voeg een hashtag toe om deze beter vindbaar te maken';
$string['contributetip_help'] = 'Hashtags maken het gemakkelijker om informatie over specifieke thema\'s te vinden. Een bron over gevaren op de werkplek kan bijvoorbeeld hashtags bevatten zoals #healthandsafety #staysafe #hazards';
$string['contributor'] = 'Bijdrager';
$string['createtime'] = 'Gemaakt {$a}.';
$string['createtimewithupdatetime'] = 'Gemaakt {$a->timecreated}. Laatst bijgewerkt {$a->timemodifed}.';
$string['dateshared'] = 'Datum gedeeld';
$string['dayago'] = '{$a} dag geleden';
$string['daysago'] = '{$a} dagen geleden';
$string['done'] = 'Gedaan';
$string['editsettings'] = 'Bewerk instellingen';
$string['emptycontent'] = 'Geen enkele inhoud komt overeen met jouw zoekopdracht. Probeer het a.u.b. opnieuw.';
$string['enable_resources'] = 'Bilbiotheek';
$string['enable_resources_description'] = 'Als dit is ingeschakeld, kunnen gebruikers bronnen / afspeellijsten binnen hun bibliotheek maken en delen, en toegang krijgen tot bronnen / afspeellijsten die zijn opgeslagen en met hen zijn gedeeld. Indien uitgeschakeld, wordt de bibliotheek verborgen in alle sitemenu\'s en zijn API-services niet toegankelijk.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Bijdragen';
$string['engagecontent'] = 'Contentbetrokkenheid';
$string['engagedusers'] = 'Gebruikersbetrokkenheid';
$string['engagedworkspace'] = 'Werkgroepen Betrokkenheid en activiteit';
$string['engage:manage'] = 'Bekijk en beheer engage bronnen en polls';
$string['engage:view_engagedusers_reporting'] = 'Bekijk het rapport voor de meest betrokken gebruikers';
$string['engage:view_engagedworkspace_reporting'] = 'Bekijk de betrokkenheid en activiteit van werkgroepen';
$string['engage:viewlibrary'] = 'Bekijk bibliotheek';
$string['engage:view_resource_reporting'] = 'Bekijk het rapport voor de inhoud met de meeste betrokkenheid';
$string['enter_people_or_workspaces'] = 'Typ om mensen en werkgroepen te selecteren...';
$string['enter_topics'] = 'Voer onderwerp(en) in';
$string['error:botinactive'] = 'Bot \'{$a}\' is niet actief en kan niet worden geïnstantieerd.';
$string['error:botinput'] = 'Geen of ongeldige invoer verstrekt aan bot';
$string['error:botinvaliduser'] = 'Gebruiker niet geldig voor activiteit';
$string['error:botoutputaction'] = 'Actie niet geldig voor output handler';
$string['error:botoutputintent'] = 'Intentie niet geldig voor ouput handler';
$string['error:botsendmessage'] = 'Verzenden van bericht naar \'{$a->url}\' is mislukt. Resultaat: {$a->result}';
$string['error:create'] = 'Kan geen instantie van een bron \'{$a->type}\' maken';
$string['error:createquestion'] = 'Kan geen vraag maken';
$string['error:delete'] = 'Kan een instantie van een bron \'{$a->type}\' niet verwijderen';
$string['error:deletequestion'] = 'Kan de vraag niet verwijderen';
$string['error:invalid_recipient'] = 'Ongeldige ontvanger';
$string['error:permissiondenied'] = 'Geen toestemming';
$string['error:sharecapability'] = 'Je beschikt niet over de vereiste mogelijkheden om deze bron te delen.';
$string['error:shareprivate'] = 'De bron kan alleen door jou worden bekeken. Wijzig wie deze bron kan bekijken om deze te delen.';
$string['error:sharerestricted'] = 'De bron is niet openbaar en alleen de eigenaar mag deze delen.';
$string['error:update'] = 'Kan een instantie van een bron \'{$a->type}\' niet bijwerken';
$string['error:updateaccess'] = 'Kan de toegang van een bron \'{$a->type}\' niet bijwerken';
$string['error:updatequestion'] = 'Kan de vraag niet updaten';
$string['error:view_user_resources'] = 'Kan bronnen van andere gebruikers niet bekijken';
$string['expand'] = 'Uitbreiden';
$string['filteraccess'] = 'Zichtbaarheid';
$string['filterbartitle'] = 'Filter bronnen';
$string['filtersearch'] = 'Zoeken';
$string['filtersection'] = 'Sectie';
$string['filtertopic'] = 'Onderwerp';
$string['filtertype'] = 'Type';
$string['foundin'] = 'Gevonden in';
$string['grid'] = 'Raster';
$string['hashtags'] = 'hashtags';
$string['hourago'] = '{$a} uur geleden';
$string['hoursago'] = '{$a} uur geleden';
$string['itemscount'] = '{$a} onderdelen';
$string['itemscountone'] = '{$a} onderdeel';
$string['items_list'] = 'Onderdelen lijst';
$string['library'] = 'Bibliotheek';
$string['like'] = 'Vind-ik-leuk';
$string['like_message'] = '{$a->fullname} vind \'{$a->name}\' leuk.';
$string['like_message_subject'] = '{$a->fullname} vindt je {$a->name} leuk';
$string['like_message_view'] = 'Bekijk {$a}:';
$string['list'] = 'Lijst';
$string['loading'] = 'Aan het laden';
$string['messageprovider:comment_notification'] = 'Opmerkingen op jouw bronnen';
$string['messageprovider:like_notification'] = 'Bron \'vind-ik-leuks\'';
$string['messageprovider:reply_notification'] = 'Reacties op jouw bronnen';
$string['messageprovider:share_notification'] = 'Nieuwe onderdelen zijn gedeeld met jou';
$string['message_resource'] = 'bron';
$string['minuteago'] = '{$a} min geleden';
$string['minutesago'] = '{$a} minuten geleden';
$string['more'] = 'Meer';
$string['multichoiceanswerdeleted'] = 'Meerkeuze-antwoord verwijderd';
$string['navigation'] = 'Navigatie';
$string['nocontributions'] = '{$a} heeft nog geen bijdragen geleverd.';
$string['noshares'] = 'Niet gedeeld';
$string['numberofcomments'] = '{$a} opmerking(en)';
$string['numberofinstances'] = 'Aantal instanties';
$string['numberoflikes'] = '{$a} vind-ik-leuk(s)';
$string['numberofmore'] = 'en {$a} meer...';
$string['numberofpeoplerating'] = '{$a} mensen hebben dit beoordeeld';
$string['numberofpersonrating'] = '{$a} persoon heeft dit beoordeeld';
$string['numberofshares'] = '{$a} keer gedeeld';
$string['or'] = 'of';
$string['other'] = 'Anders';
$string['overview'] = 'Overzicht';
$string['pluginname'] = 'Bibliotheek';
$string['private'] = 'Alleen jij';
$string['public'] = 'Iedereen';
$string['rate_one_star'] = 'Beoordeel deze afspeellijst met 1 ster';
$string['rate_x_stars'] = 'Beoordeel deze afspeellijst met {$a} sterren';
$string['rating'] = 'Beoordeling';
$string['ratingsforscreenreader'] = 'beoordeeld met {$a} van de 5 sterren';
$string['related'] = 'Gerelateerd';
$string['removefromlibary'] = 'Verwijder uit Bibliotheek';
$string['removefromsharedlibrary'] = '{$a} is verwijderd uit jouw gedeelde bibliotheek. Dit heeft geen invloed op jouw mogelijkheid om deze inhoud op andere locaties te openen.';
$string['removefromsharedwithyou'] = 'Verwijder uit "Met jou gedeeld"';
$string['removefromyourworkspace'] = '{$a} is met succes verwijderd uit de bibliotheek van de werkgroep. Werkgroepleden hebben nog steeds toegang tot deze inhoud op andere locaties.';
$string['reply_message'] = '{$a->fullname} heeft gereageerd op een reactie op \'{$a->name}\'.';
$string['reply_message_subject'] = '{$a->fullname} heeft gereageerd op een reactie op \'{$a->name}\'';
$string['reply_message_view'] = 'Bekijk reactie:';
$string['reshare'] = 'Opnieuw gedeeld';
$string['resharedbypeople'] = 'Opnieuw gedeeld door {$a} mensen';
$string['resharetorecipients'] = 'Deel opnieuw met specifieke mensen';
$string['resharetorecipientsworkspaces'] = 'Deel opnieuw met specifieke mensen of werkgroepen';
$string['resourcecount'] = '{$a} bronnen';
$string['resourcecountone'] = '{$a} bron';
$string['resourcecreatedevent'] = 'Bron gemaakt';
$string['resourcedeletedevent'] = 'Bron verwijderd';
$string['resourcenavnext'] = 'Volgende bron in afspeellijst';
$string['resourcenavprevious'] = 'Vorige bron in afspeellijst';
$string['resourceonly'] = 'Toon alleen losse bronnen';
$string['resource_unavailable'] = 'De bron is niet langer beschikbaar';
$string['restricted'] = 'Personen kiezen';
$string['savedresources'] = 'Opgeslagen bronnen';
$string['search'] = 'Zoeken';
$string['searchlibrary'] = 'Doorzoek je bibliotheek';
$string['searchresults'] = 'Zoekresultaten';
$string['searchresultsdetail'] = 'Zoekresultaten: {$a}';
$string['section'] = 'Sectie';
$string['self'] = 'Zelf';
$string['share'] = 'Deel';
$string['sharedwith'] = 'Deel met';
$string['sharedwithpeople'] = 'Gedeeld met {$a->people} mensen';
$string['sharedwithpeopleworkspaces'] = 'Gedeeld met {$a->people} mensen en {$a->workspaces} werkgroep(en)';
$string['sharedwithyou'] = 'Met jou gedeeld';
$string['sharehelpinfo'] = 'Deze inhoud wordt weergegeven in het gedeelte \'Met jou gedeeld\' van de bibliotheek van de geselecteerde persoon. Alleen mensen met wie nog nooit eerder deze inhoud is gedeeld, kunnen worden geselecteerd.';
$string['sharehelpinfoworkspaces'] = 'Deze inhoud wordt weergegeven in het gedeelte \'Gedeeld met jou\' van de bibliotheek van de geselecteerde persoon. Alleen mensen / werkgroepen die deze inhoud nog nooit eerder met hen hebben gedeeld, kunnen worden geselecteerd.';
$string['share_message'] = '{$a->fullname} heeft \'{$a->name}\' met je gedeeld.';
$string['share_message_subject'] = 'Nieuwe {$a} is met je gedeeld';
$string['share_message_view'] = 'Bekijk inhoud:';
$string['sharetopeople'] = 'Deel met specifieke mensen of werkgroepen';
$string['sharetopeopleoptional'] = 'Delen met specifieke mensen of werkgroepen (optioneel)';
$string['sharetorecipients'] = 'Deel met specifieke mensen';
$string['sharetorecipientsoptional'] = 'Deel met specifieke mensen';
$string['sharetorecipientsoptionalworkspaces'] = 'Delen met specifieke mensen of werkgroepen (optioneel)';
$string['sharetorecipientsworkspaces'] = 'Deel met specifieke mensen of werkgroepen';
$string['singlechoiceanswerdeleted'] = 'Enkele keuze antwoord verwijderd';
$string['sliders'] = 'Sliders';
$string['sort'] = 'Sorteer op';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Gemaakt';
$string['sortpopular'] = 'Populair';
$string['tags'] = 'labels';
$string['tag_warning'] = 'Houd er rekening mee dat om deze bron met iedereen te delen, je onderwerpen als labels moet toewijzen. Het lijkt erop dat de functionaliteit van labels is uitgeschakeld. Neem contact op met de sitebeheerders om de functionaliteit van labels in te schakelen en zorg ervoor dat er ten minste één opgeslagen onderwerp is.';
$string['time'] = 'tijd';
$string['timetoread'] = 'Tijd om te lezen';
$string['timeviewfivetoten'] = '5 tot 10 min';
$string['timeviewlessthanfive'] = 'Minder dan 5 min';
$string['timeviewmorethanten'] = 'Meer dan 10 min';
$string['tipnumberofresharer'] = 'Aantal mensen dat deze inhoud opnieuw heeft gedeeld';
$string['title'] = 'Titel';
$string['topic'] = 'Onderwerp';
$string['type'] = 'Type';
$string['unassigned'] = 'Niet toegewezen';
$string['unbookmark'] = 'Bladwijzer ongedaan maken';
$string['unsaved_changes_message'] = 'Je verliest je ingevoerde gegevens als je doorgaat.';
$string['unsaved_changes_title'] = 'Concept weggooien?';
$string['unsaved_changes_warning'] = 'Jouw niet-opgeslagen wijzigingen gaan verloren';
$string['userdataitembookmark'] = 'Bladwijzer';
$string['userdataitemshare'] = 'Deel';
$string['usersresources'] = '{$a}\'s bibliotheek';
$string['viewprivate'] = 'Alleen zichtbaar voor jou';
$string['viewpublic'] = 'Zichtbaar voor iedereen';
$string['viewrestricted'] = 'Beperkt zichtbaar';
$string['whocansee'] = 'Wie kan dit zien?';
$string['yourlibrary'] = 'Mijn bibliotheek';
$string['yourresources'] = 'Mijn bronnen';
