<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'nl', branch 't16-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Functieprofiel toevoegen';
$string['allowsignupmanager'] = 'Manager';
$string['allowsignupmanager_help'] = 'Als deze optie en de zelfregistratie beiden actief zijn, dan komt het managerveld beschikbaar voor gebruikers bij het inschrijven.';
$string['allowsignupmanagersecurityrisk'] = 'Beveiligingsrisico: Zodra deze optie geactiveerd wordt, zal de gebruikers- en functieprofielen informatie publiekelijk beschikbaar worden.';
$string['allowsignuporganisation'] = 'Organisatie';
$string['allowsignuporganisation_help'] = 'Als de optie en de zelfregistratie beiden actief zijn, dan komt het organisatieveld beschikbaar voor gebruikers bij het inschrijven.';
$string['allowsignuporganisationsecurityrisk'] = 'Beveiligingsrisico: Zodra deze optie geactiveerd wordt, zal de organisatie informatie publiekelijk beschikbaar worden.';
$string['allowsignupposition'] = 'Positie';
$string['allowsignuppositionfields'] = 'Sta functie profielvelden toe';
$string['allowsignupposition_help'] = 'Als de optie en de zelfregistratie beiden actief zijn, dan komt het positieveld beschikbaar voor gebruikers bij het inschrijven.';
$string['allowsignuppositionsecurityrisk'] = 'Beveiligingsrisico: Zodra deze optie geactiveerd wordt, zal de postie informatie publiekelijk beschikbaar worden.';
$string['appraiser'] = 'Beoordelaar';
$string['appraiser_plural'] = 'Beoordelaars';
$string['assignmentdates'] = 'Toewijzingsdatums';
$string['assignmentdates_description'] = 'Datums voor functieprofielen dienen meerdere doelen, van rapportage tot dynamische doelgroepregels tot programma- en certificeringstoewijzingen en meer. Ze worden echter niet gebruikt om te bepalen of het functieprofiele actief is in een ander deel van Totara.';
$string['chooseappraiser'] = 'Selecteer beoordelaar';
$string['chooseappraiser_help'] = 'Klik op **Selecteer beoordelaar** om de beoordelaar van de gebruiker te selecteren';
$string['choosemanager'] = 'Kies manager';
$string['choosemanager_help'] = 'Klik op **Selecteer manager** om de manager van de gebruiker te selecteren';
$string['chooseorganisation'] = 'Selecteer organisatie';
$string['chooseorganisation_help'] = 'Klik op **Selecteer organisatie** om aan te geven in welke organisatie deze gebruiker werkt. Dit komt ten aan rapportagedoeleinden.';
$string['chooseposition'] = 'Selecteer positie';
$string['chooseposition_help'] = 'Klik op **Selecteer positie** om aan te geven in welke organisatie deze gebruiker werkt. Dit komt ten aan rapportagedoeleinden.';
$string['choosetempmanager'] = 'Selecteer tijdelijke manager';
$string['choosetempmanager_help'] = 'Een tijdelijke manager kan worden toegewezen. De toegewezen tijdelijke manager heeft dezelfde rechten als een normale manager, gedurende de opgegeven periode.

Klik op ** Kies tijdelijke manager ** om een tijdelijke manager te selecteren.

Als de naam waarnaar je op zoek bent niet in de lijst staat, kan het zijn dat de gebruiker niet over de benodigde rechten beschikt om als tijdelijke manager te fungeren.';
$string['confirmdeletejobassignment'] = '<strong>Verwijder het functieprofiel "{$a}" permanent?</strong>';
$string['currentlyselected'] = 'Geselecteerd';
$string['deletejobassignment'] = 'Functieprofiel verwijderen';
$string['deletexjobassignment'] = 'Verwijder functieprofiel {$}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname}} - maak een leeg functieprofiel aan';
$string['dialogmanagercreateemptyjob'] = 'Maak een leeg functieprofiel aan';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - maak een leeg functieprofiel aan';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - ontbreekt functieprofiel informatie';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - ontbreekt functieprofiel informatie';
$string['editjobassignment'] = 'Functieprofiel aanpassen';
$string['enabletempmanagers'] = 'Activeer tijdelijke managers';
$string['enabletempmanagersdesc'] = 'Schakel functionaliteit in die het mogelijk maakt om een tijdelijke manager aan een gebruiker toe te wijzen. Als je dit uitschakelt, worden alle huidige tijdelijke managers afgewezen bij de volgende cron-run.';
$string['error:appraisernotselected'] = 'Selecteer een beoordelaar';
$string['error:datenotinfuture'] = 'Moet een datum in de toekomst zijn';
$string['error:jobassignmentidnumberunique'] = 'ID-nummer van functieprofiel moet uniek zijn voor elke gebruiker - er bestaat al een profiel met dit ID-nummer voor deze gebruiker';
$string['error:jobcircular'] = 'Door dit functieprofiel te selecteren, wordt een circulaire managementstructuur gecreëerd. Selecteer een andere.';
$string['error:managerdeleted'] = 'De manager "{$a->username}" is verwijderd in het systeem, selecteer een manager';
$string['error:managerhasjobassignment'] = 'Selecteer het bestaande functieprofiel voor de manager';
$string['error:managernotselected'] = 'Selecteer een manager';
$string['error:missingjobassignment'] = 'Het functieprofiel is verwijderd';
$string['error:onlyonejobassignmentallowed'] = 'Er is één functieprofiel per gebruiker toegestaan - deze gebruiker heeft al een toegewezen functieprofiel';
$string['error:organisationnotselected'] = 'Selecteer een organisatie';
$string['error:positionnotselected'] = 'Selecteer een positie';
$string['error:positionvalidationfailed'] = 'Onderstaande problemen moeten opgelost worden, alvorens de wijzigingen opgeslagen kunnen worden.';
$string['error:startafterfinish'] = 'Startdatum moet later zijn dan einddatum';
$string['error:tempmanagerexpirynotset'] = 'Verloopdatum voor tijdelijke manager moet ingegeven worden';
$string['error:tempmanagerhasjobassignment'] = 'Selecteer het bestaande functieprofiel voor tijdelijke managers';
$string['error:tempmanagernotselected'] = 'Selecteer een tijdelijke manager';
$string['error:userownmanager'] = 'Gebruiker kan niet toegewezen worden als manager van zichzelf';
$string['eventjobassignmentcreated'] = 'Functieprofiel van gebruiker is toegevoegd';
$string['eventjobassignmentdeleted'] = 'Functieprofiel van gebruiker is verwijderd';
$string['eventjobassignmentupdated'] = 'Functieprofiel aangepast';
$string['eventjobassignmentviewed'] = 'Gebruiker\'s functieprofiel bekeken';
$string['globalsettings'] = 'Systeeminstellingen';
$string['jobassignment'] = 'Functieprofiel';
$string['jobassignmentadd'] = 'Functieprofiel toevoegen';
$string['jobassignmentdefaultfullname'] = 'Naamloos functieprofiel (ID: {$a})';
$string['jobassignmentenddate'] = 'Einddatum';
$string['jobassignmentenddate_help'] = 'Datum waarop de gebruiker eindigt in het functieprofiel. Deze datum kan worden gebruikt in dynamische doelgroepregels. Deze datum wordt echter niet gebruikt om te bepalen of het functieprofiel** actief ** is in een ander deel van Totara.';
$string['jobassignmentfullname'] = 'Volledige naam';
$string['jobassignmentfullname_help'] = 'De volledige naam van het functieprofiel. Dit wordt gebruikt wanneer het functieprofiel wordt weergegeven en voor het selecteren van functieprofielen in dialoogvensters.';
$string['jobassignmentidnumber'] = 'ID nummer';
$string['jobassignmentidnumber_help'] = 'Wordt gebruikt bij het synchroniseren van functieprofielgegevens van externe bronnen. Moet voor elke gebruiker uniek zijn (maar twee gebruikers kunnen hetzelfde ID-nummer voor taaktoewijzing hebben).';
$string['jobassignments'] = 'Functieprofielen';
$string['jobassignmentsaved'] = 'Functieprofiel opgeslagen';
$string['jobassignmentshortname'] = 'Korte titel';
$string['jobassignmentshortname_help'] = 'Wordt alleen als additionele informatie gebruikt op deze pagina';
$string['jobassignmentstartdate'] = 'Startdatum';
$string['jobassignmentstartdate_help'] = 'Datum waarop de gebruiker is begonnen met dit functieprofiel. Deze datum kan worden gebruikt in dynamische doelgroepregels. Deze datum wordt echter niet gebruikt om te bepalen of het functieprofiel** actief ** is in een ander deel van Totara.';
$string['jobdetails'] = 'Functie details';
$string['job:managejobs'] = 'Manager jobs';
$string['jobmanagement'] = 'Job Management';
$string['manager'] = 'Manager';
$string['managernomatchja'] = 'Zorg ervoor dat je een functieprofiel selecteert dat is gekoppeld aan uw manager. Als je daar al mee bezig was, verwijder dan je managerselectie en probeer het opnieuw te selecteren. Of laat je manager toewijzen nadat je jezelf hebt aangemeld.';
$string['manager_plural'] = 'Managers';
$string['managers_manager'] = 'Manager van de manager';
$string['managers_manager_plural'] = 'Managers van de managers';
$string['movedownxjobassignment'] = 'Verplaats naar beneden {$a} functieprofiel';
$string['moveupxjobassignment'] = 'Verplaats naar boven {$a} functieprofiel';
$string['nojobassignments'] = 'Deze gebruiker heeft geen functieprofielen';
$string['nopositionsassigned'] = 'Geen posities toegewezen aan deze gebruikers';
$string['organisation'] = 'Organisatie';
$string['pluginname'] = 'Totara job';
$string['position'] = 'Positie';
$string['selected'] = 'Geselecteerd';
$string['setting:allowautodefault'] = 'Sta het automatisch aanmaken van standaard functieprofielen toe';
$string['setting:allowautodefault_description'] = 'Sta het automatisch aanmaken van een standaard taaktoewijzing toe als deze nog niet bestaat, bij het uitvoeren van taken waarbij een gebruiker een functieprofiel moet hebben.';
$string['setting:allowmultiplejobs'] = 'Meerdere functieprofielen toestaan';
$string['setting:allowmultiplejobs_description'] = 'Indien ingeschakeld, hebben gebruikers meer dan één functieprofiel';
$string['tempmanager'] = 'Tijdelijke manager';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} is toegewezen als tijdelijke manager aan {$a->staffmember} (één van jouw medewerkers).<br>Temporary manager expiry: {$a->expirytime}.<br>View details <a href="{$a->url}">here</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} is nu de tijdelijke manager voor {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} is aan jou toegewezen als tijdelijke manager.<br>Temporary manager expiry: {$a->expirytime}.<br>View details <a href="{$a->url}">here</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} is nu jouw tijdelijke manager';
$string['tempmanagerassignmsgtmpmgr'] = 'Je bent toegewezen als tijdelijke manager aan {$a->staffmember}.<br> Dit verloopt op: {$a->expirytime}.<br>Bekijk de details <a href="{$a->url}">hier</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Je bent nu {$a->staffmember}\'s tijdelijke manager';
$string['tempmanagerexpirydate'] = 'Verloopdatum tijdelijke manager';
$string['tempmanagerexpirydate_help'] = 'Klik op het kalender icoon om de datum te selecteren waarop de tijdelijke manager verloopt.';
$string['tempmanagerexpirydays'] = 'Tijdelijke manager verloopdagen';
$string['tempmanagerexpirydaysdesc'] = 'Stel een standaard verlooptermijn in voor tijdelijke managers (in dagen)';
$string['tempmanagerexpiryupdatemsgmgr'] = 'De verloopdatum voor {$a->staffmember}\'s tijdelijke manager ({$a->tempmanager}) is verlengt tot {$a->expirytime}.<br>Bekijk de details <a href="{$a->url}">hier</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Verlopdatum aangepast voor de tijdelijke manager van {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'De verloopdatum voor {$a->tempmanager} (jouw tijdelijke manager) is aangepast naar {$a->expirytime}.<br>Bekijk details <a href="{$a->url}">hier</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Update verloopdatum voor de tijdelijke manager';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Jouw verloopdatum als tijdelijke manager voor {$a->staffmember} is aangepast naar {$a->expirytime}.<br>Bekijk details <a href="{$a->url}">hier</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Verloopdatum tijdelijke manager updated voor {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Tijdelijke manager selecteren';
$string['tempmanagerrestrictselectiondesc'] = 'Bepaal welke gebruikers beschikbaar zullen zijn in het dialoogvenster voor tijdelijke managerselectie. Als u \'Alleen managers\' selecteert, worden toegewezen tijdelijke managers verwijderd die de rol \'manager\' niet hebben bij de volgende cron-run.';
$string['tempmanagers'] = 'Tijdelijke managers';
$string['tempmanagerselectionallusers'] = 'Alle gebruikers';
$string['tempmanagerselectiononlymanagers'] = 'Alleen managers';
$string['tempmanagersupporttext'] = 'Let op, alleen huidige managers kunnen geselecteerd worden';
$string['updatejobassignment'] = 'Functieprofiel aanpassen';
$string['updatetemporarymanagerstask'] = 'Tijdelijke managers aanpassen';
$string['userdataitemappraiser_assignments'] = 'Taken als beoordelaar';
$string['userdataitemjob_assignments'] = 'Functieprofielen';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} verliest de toegewezen manager en {$a->counttempstaffassigned} verliest zijn tijdelijke manager.';
$string['warningstaffaffectednote'] = 'Dit kan ertoe leiden dat gebruikers zonder manager in het systeem worden achtergelaten.';
$string['warningstaffassigned'] = '{$a} verliezen de toegewezen manager.';
$string['warningtempstaffassigned'] = '{$a} verliezen hun tijdelijke manager.';
$string['xpositions'] = '{$a}\'s Posities';
